resultDoc.adfunc_003f_category = "Additional Functions";
resultDoc.adfunc_003f_title = "Auto Paper Selection/Auto Drawer Switching ";
resultDoc.adfunc_003f = "\
Auto Paper Selection/Auto Drawer Switching \
You can set which paper sources can be used for Automatic Paper Selection and Auto Drawer Switching. This setting can be made independently for all functions of the machine, and is especially useful when you want to use different paper sources for different purposes. \
Remark \
Paper sources set to 'On' are used for the following functions: \
APS (Auto Paper Selection): The machine automatically selects the appropriate paper size (paper source) based on the original's size and copy ratio settings (when making a copy), or the set ratio of the image (when receiving a fax). \
ADS (Auto Drawer Switching): If a paper source runs out of paper during a continuous print job, the machine automatically selects another paper source with the same paper size, and begins feeding paper from that paper source. \
Press  (Additional Functions) → [Common Settings] → [Drawer Eligibility For APS/ADS]. \
Select [Copy], [Printer], [Mail Box], [Receive/Fax], or [Other]. \
[Printer] appears only if the optional printer function is activated. \
[Receive/Fax] appears if the Color Universal Send Kit is activated, and the optional fax board is installed. If only the Color Universal Send Kit is activated, [Receive] appears. If only the optional fax board is installed, [Fax] appears. \
[Other] is used for specifying the paper source for printing reports. \
Select [On] or [Off] for the stack bypass and the other paper sources → press [OK]. \
Details of each item are shown below. \
[On]: \
The paper source is eligible for APS/ADS. \
[Off]: \
The paper source is ineligible for APS/ADS. \
The numbers on the screen represent the following paper sources: \
The optional Cassette Feeding Unit-Y3 and Paper Deck-Q1 are attached. \
Regardless of the stack bypass setting, you cannot select 'Off' for all of the paper sources at the same time. At least one of the paper sources, besides the stack bypass must be set to 'On'. \
The settings under [Copy] include an option called [Consider Paper Type], which determines whether the machine considers the paper type loaded in a paper source. \
If [Consider Paper Type] is set to 'On', paper is not fed from another paper source when the original paper source runs out of paper, unless another paper source is loaded with the same paper size and type. For more information on stored paper types, see \"Identifying the Type of Paper in a Paper Source.\" \
If [Consider Paper Type] is set to 'Off', paper is fed from another paper source when paper in the current paper source runs out, as long as the same paper size/type is loaded in that paper source. \
If you selected [Printer] in step 2, the Stack Bypass icon (  ) will not be displayed on the paper selection screen. \
Back To Top \
";
