resultDoc.basic_006_category = "Basic Operations";
resultDoc.basic_006_title = "Making Prints Using the Stack Bypass ";
resultDoc.basic_006 = "\
Making Prints Using the Stack Bypass \
If you are making prints on tracing paper, labels, transparencies, nonstandard paper size stock, or envelopes, load the paper stock into the stack bypass. \
Remark \
Note the following points when using the stack bypass: \
Paper Quantity: one to approximately 50 sheets (80 g/m2, stack approximately 5 mm high) \
Paper Size: 99 mm x 148 mm to 297 mm x 432 mm \
Paper Weight: 64 to 128 g/m2 \
Paper which has been rolled or curled must be straightened out prior to use, to allow the paper to feed \
smoothly through the stack bypass (allowable curl amount: less than 10 mm for normal paper, less than 5 mm for heavy paper). There are some types of paper stock, which may meet the above specifications, but cannot be fed into the stack bypass. \
Do not load different size/type paper at the same time. \
Feed tracing paper one sheet at a time, and remove each sheet as it is delivered to the output tray. \
Loading several sheets of tracing paper together may cause paper jams. \
Depending on the type of heavy paper you want to load, if you load multiple sheets of heavy paper into \
the stack bypass, a paper jam may occur. In this case, load only one sheet of heavy paper at a time. \
If you are making two-sided prints, select the 2-Sided mode. The printed-paper may crease depending \
on the moisture absorption condition of the paper, and if you copy the two pages as two one-sided documents. \
To print on the backside of preprinted paper, load the paper into the stack bypass, and press [2nd Side of 2-Sided Page] on the paper selection screen that appears. \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty and require a service repair, or the paper could jam. \
If you are printing on envelopes, do not allow more than 10 envelopes to accumulate in the output tray. \
Always empty the output tray once 10 envelopes have accumulated. \
If you select [Free Size] for copying, you cannot use the Auto, Entire Image, Finishing, 12-Sided, 22-Sided, Book2-Sided, Two-page Separation, Cover/Sheet Insertion, Image Combination, Shift, Booklet, Transparency Interleaving, Image Repeat, Form Composition, Pg/Copy Set Numbering, or Watermark/Print Date mode. (See \"Copy.\") \
If you select [Envelope] for copying, you cannot use the Finishing, 12-Sided, 22-Sided, Book2-Sided, Two-page Separation, Cover/Sheet Insertion, Image Combination, Booklet, Transparency Interleaving, or Form Composition mode. (See \"Copy.\") \
If you select [Free Size] for printing documents stored in an inbox, you cannot use the Finishing, 2-Sided, Cover/Sheet Insertion, Cover/Job Separator, Booklet, Form Composition, Pg/Copy Set Numbering, or Watermark/Print Date mode. (See \"Mail Box.\") \
If you select [Envelope] for printing documents stored in an inbox, you cannot use the Finishing, 2-Sided, Cover/Sheet Insertion, Cover/Job Separator, Booklet, or Form Composition mode. (See \"Mail Box.\") \
When scanning the following originals, you cannot use the Automatic Paper Selection mode. Use the Manual Paper Selection mode when scanning these types of originals: \
Highly transparent originals, such as transparencies \
Originals with an extremely dark background \
Envelopes may be creased in the printing process. \
For high-quality printouts, use paper recommended by Canon. \
Standard Size \
You can select standard inch paper, or A or B series paper. \
Free Size \
You can load nonstandard paper sizes (99 mm x 148 mm to 297 mm x 432 mm). \
Envelope \
The following envelopes can be loaded into the stack bypass: \
COM10 No.10: \
104.7 mm x 241.3 mm \
ISO-B5: \
176 mm x 250 mm \
Monarch: Catalog Glove No.8: \
98.4 mm x 190.5 mm \
ISO-C5: \
162 mm x 229 mm \
DL: \
110 mm x 220 mm \
Yougata 4: \
105 mm x 235 mm \
For more information on specific envelope measurements, see \"Available Paper Stock.\" \
Open the stack bypass. \
If the paper size you are going to load into the stack bypass is different from the paper size stored in Stack Bypass Standard Settings, set Stack Bypass Standard Settings to 'Off' in Common Settings (from the Additional Functions screen). (See \"Additional Functions.\") \
If the paper you want to specify is already loaded in the stack bypass: \
If the paper loaded in the stack bypass is not the paper that you want to specify: \
If the paper you want to specify is already loaded in the stack bypass: \
Press [Paper Select] → [Stack Bypass] → select the paper size and type loaded in the stack bypass. \
Proceed to step 6. \
Proceed To Next Step \
If the paper loaded in the stack bypass is not the paper that you want to specify: \
Check to see if any job is reserved. (See \"Checking Job Status.\") \
If there is a current or reserved job, you can reserve a change of paper for the stack bypass. (See \"Copy\" and \"Mail Box.\") \
If there is no reserved job, remove any paper remaining in the stack bypass → continue the procedure from step 2. \
Proceed To Next Step \
Adjust the slide guides to match the size of the paper. \
If you are feeding large size paper, pull out the auxiliary tray. \
Load the paper into the stack bypass. \
Make sure that the height of the paper stack does not exceed the loading limit mark (). \
When you use the stack bypass to make copies, straighten out curled paper prior to use, as shown below. Curled paper may cause a paper jam. \
To print on the backside of preprinted paper, load the preprinted paper face up into the stack bypass, as shown in the illustration below. \
If the paper retaining lever is not set securely, a paper jam may occur, or paper may be fed from a paper drawer instead of the stack bypass. \
When loading paper into the stack bypass, align the paper stack neatly between the slide guides. If the paper is not loaded correctly, a paper jam may occur. \
If you are printing on heavyweight paper or envelopes using the stack bypass, and find that the paper or envelopes are not being fed smoothly or evenly through the stack bypass, remove the paper or envelopes, curl the feeding edges upward approximately 3 mm, and then reload the paper or envelopes. Curling the feeding edges enables the rollers to grip the paper or envelopes \
as they are fed into the stack bypass. \
If there are instructions on the paper package about which side of the paper to load, follow those instructions. \
When the paper is loaded into the stack bypass, the side facing down is the one printed on. \
If problems, such as poor print quality or paper jams occur, try turning the paper stack over and reload it. \
For more information on the print direction of preprinted paper (paper which has logos or patterns already printed on it), see Chapter 4, \"Appendix,\" in Troubleshooting. \
If you are loading envelopes into the stack bypass: \
If you are loading envelopes into the stack bypass: \
Take five envelopes, loosen them as shown, and then stack them together. Repeat this step five times for each set of five envelopes. \
Place the envelopes on a clean, level surface, and press all the way around the envelopes by hand, in the direction of the arrows, to remove any curls. Repeat this step five times for each set of five envelopes. \
If you are using ISO-B5, ISO-C5, COM10 No.10, and Monarch: Catalog Glove No.8, or DL envelopes, hold down the four corners of the envelopes firmly, so that they and the sealed or glued portion stay flat. \
If you are using Yougata 4 envelopes, load the envelopes without folding them. \
If you use envelopes that have glue attached to their flaps, the glue may melt due to the heat and pressure of the fixing unit. \
Take particular care to spread the envelopes out in the direction that they will be fed. \
Do not print on the backside of the envelopes (the side with the flap). \
If the envelopes become filled with air, flatten them by hand before loading them into the stack bypass. \
Load the envelopes, as shown below. \
The stack bypass can hold five envelopes at a time. \
If the envelopes do not pass through the machine properly even if the procedures up to this point have been followed, repeat the procedures by feeding once for each envelope. \
Envelopes may be creased in the printing process. \
Proceed To Next Step \
Select the desired paper size. \
If you want to select a standard paper size: \
If you want to select a nonstandard paper size: \
If you want to select an envelope size: \
If you want to select a standard paper size: \
Select the desired paper size → press [Next]. \
To select an inch series paper size, press [Inch-size]. \
Proceed To Next Step \
If you want to select a nonstandard paper size: \
Press [Free Size] → [Next]. \
Proceed To Next Step \
If you want to select an envelope size: \
Press [Envelope]. \
Select the envelope type → press [OK]. \
The display returns to the paper size selection screen. \
If the envelope type is not selected correctly, a paper jam will occur. \
Press [OK] → proceed to step 6. \
If the following screen is displayed, press [OK] → adjust the width of the slide guides → specify the desired envelope size. \
If the following screen is displayed, adjust the width of the slide guides to match the paper or envelope size stored in Stack Bypass Standard Settings, or set Stack Bypass Standard Settings to 'Off' in Common Settings (from the Additional Functions screen). (See \"Additional Functions.\") \
Set the paper or envelope size to the same size as the paper or envelopes loaded in the stack bypass. \
Proceed To Next Step \
Select the desired paper type → press [OK]. \
If you are using a paper type that is not listed, press [Detailed Settings] → select the paper type → press [OK]. \
If you are printing on the backside of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
[Transparency] can be selected only if [A4] is selected as the paper size. \
For more information on paper types, see \"Available Paper Stock.\" \
You can register a paper type that is not listed in [Detailed Settings] in the Stack Bypass Settings: Selecting the Paper Type screen. For details on registering paper types, see \"Security.\" \
Press [Done]. \
If you press [Stack Bypass Settings], follow the procedures and screens in steps 4 and 5 to reset the paper size and type settings. \
If the Copy function is selected, place your originals → select the desired copy settings. \
If you are printing documents that are stored in an inbox, this step is not necessary. \
Press  (Start). \
If you are printing documents that are stored in an inbox, press [Start Print]. \
Copying or scanning starts. \
To cancel all settings and return the machine to the Standard mode, press  (Reset). \
Back To Top \
";
