resultDoc.box_001_category = "Mail Box";
resultDoc.box_001_title = "Various Mail Box Functions ";
resultDoc.box_001 = "\
Various Mail Box Functions \
If you press [Mail Box], the Inbox Selection screen appears. The Mail Box function enables you to store the image data which is scanned by this machine, and the data sent from a personal computer, as if storing documents in binders. The documents (data) stored in an inbox can be kept confidential by setting a password, and printed at any time with your desired print setting. Also, if you select the Merge Documents mode, you can print multiple documents as one document. \
Remark \
You can use the Memory RX Inbox and Confidential Fax Inboxes for storing I-fax or fax documents only if the optional Color Universal Send Kit is activated or the optional Super G3 FAX Board is installed. \
No more documents can be stored in inboxes if any of the following is true: (The numbers below may vary depending on the remaining capacity of the hard disk.) \
When 2,000 documents have been stored in the selected inbox. \
When a total of 2,000 documents have been stored in all of the inboxes. \
When a total of about 8,000 pages of documents have been stored in all of the inboxes. \
It is recommended that you delete unwanted documents or image data from your inbox to make space for storing new documents. \
You can use memory media to save and print files. For information on memory media, see \"Using Memory Media.\" \
Inbox Selection Screen \
The screen below, which appears when you select [Mail Box], is called the Inbox Selection screen. \
There are three types of inboxes: User Inboxes, the Memory RX Inbox, and Confidential Fax Inboxes. An Inbox Selection screen is available for each type of inbox. \
Inbox numbers, names, and available memory are displayed for each inbox. In addition, an icon appears on the key of each inbox to indicate its status. \
is the icon for an empty inbox. \
is the icon for an inbox with documents. \
is the icon for an inbox that is set with a password. \
1 \
User Inbox \
Scanned documents and documents sent from computers are stored in User Inbox. \
The stored documents (data) can be printed at anytime with your desired settings. \
For example, you can merge the scanned documents and the documents sent from computer, then print and staple them together. \
They can also be sent at anytime using the desired settings. \
2 \
Memory Media \
Scanned documents and documents stored in User Inboxes can be saved to memory media. Documents (data) on memory media can be printed with the required settings, as necessary. \
3 \
Memory RX Inbox \
Received Fax/I-Fax documents in the memory of the machine are stored in the Memory RX Inbox or Divided Data RX Inbox. \
The stored documents can be printed or sent to computers at anytime using the desired settings. \
4 \
Confidential Fax Inbox \
If a document received through Fax/I-Fax matches the specified forwarding conditions, it is stored in a Confidential Fax Inbox. \
The stored documents can be printed at anytime using the desired settings. \
5 \
Memory RX Inbox \
Received Fax/I-Fax documents in the memory of the machine are stored in the Memory RX Inbox. \
The stored documents can be printed or sent to computers at anytime using the desired settings. \
6 \
Divided Data RX Inbox \
I-fax documents received as divided data are saved in the Divided Data RX Inbox, and combined together as one document. \
Document Selection Screen \
The screen below, which appears after you select the desired inbox, is called the Document Selection screen. \
If a password is set, the Document Selection screen appears after you enter the password. \
The screen that appears varies, depending on the type of inbox selected. \
An icon indicating the conditions with which each document was scanned or saved is displayed. \
Following icons are displayed in the User Inboxes: \
: Document scanned and saved from the Scan screen. \
Document saved from the Send screen when the optional Color Universal Send Kit is activated, or if the optional Super G3 FAX Board is installed. \
: Document sent from a computer. \
Document with the print settings stored from the Change Print Settings screen. Document stored using the Store In User Inbox mode of the Copy Function. \
Following icons are displayed in the Memory RX Inbox and Confidential Fax Inbox: \
: Forwarded fax document or fax document saved in memory. \
: Forwarded I-fax document or I-fax document saved in memory. \
1 \
Select All \
Press to select all of the documents in an inbox. If a document is selected, this key changes to [Clear Selection]. \
2 \
Print \
Press to print the selected document. \
3 \
Move/Duplicate \
Press to move or duplicate documents to another User Inbox. \
4 \
Scan \
Press to scan an original and store it in the selected inbox. \
5 \
[Document Name][Date/Time] \
Press to sort the displayed documents when there are two or more documents stored in a user inbox. \
6 \
Details \
Press to check the details of a document stored in an inbox. \
7 \
Erase \
Press to erase a document stored in an inbox. \
8 \
Print List \
Press to print a list of documents stored in a User Inbox. \
9 \
Edit Menu \
Press to edit or check a document in a User Inbox. \
10 \
Send \
Press to send a document stored in the User Inbox or the Memory RX Inbox. \
11 \
I-Fax Memory Lock \
Press to turn the I-Fax Memory Lock mode 'On' or 'Off' for the Memory RX Inbox in order to receive I-faxes in memory. \
12 \
Fax Memory LockPress to turn the Fax Memory Lock mode 'On' or 'Off' for the Memory RX Inbox in order to receive faxes in memory. \
Document Editing Screen \
When you press [Edit Menu] on the Document Selection screen, the screen below appears, which is called the Document Editing screen. \
Use this screen to edit a document in a User Inbox. \
1 \
View Page \
Press to view the contents of the selected document. \
2 \
Page Erase \
Press to erase certain pages from a document. \
3 \
Merge and Save \
Press to combine multiple documents to create a new document. \
4 \
Document Insertion \
Press to insert a document before a certain page in another document, to create a new document. \
Print Screen \
The screen below, which appears when you select a document and press [Print] on a Document Selection screen, is called the Print screen. \
Display this screen when you want to print documents that are stored in an inbox. \
The screen that appears varies, depending on the type of inbox selected. \
1 \
Change Pr. Settings \
Press to change the print settings. \
2 \
Erase Doc. After Print. \
Press to have a document automatically deleted after it is printed. \
3 \
Change The Copies \
Press to set the number of prints when multiple documents are selected. This key is displayed only when multiple documents are selected. \
4 \
Start Print \
Press to start printing. \
Change Print Settings Screen \
The screen below, which appears when you press [Change Pr. Settings] on the Print screen of a User Inbox, is called the Change Print Settings screen. \
Display this screen when you want to change the print settings for a document. \
1 \
Sample Print \
Press to print a sample of the document to check the print result or the contents of the document. \
2 \
Paper Select \
Press to select the paper size/type and the paper source. \
3 \
Finishing \
Press to select or cancel the Collate, Group, or Staple mode. \
4 \
2-Sided Printing \
Press to make two-sided prints. \
5 \
Original Settings \
Press to cancel the settings that you have changed, and restore the original settings of the document. \
6 \
Erase Doc. After Print. \
Press to have a document automatically deleted after it is printed. \
7 \
Merge Documents \
Press to merge and print multiple documents as one document. This key is displayed only when multiple documents are selected. \
8 \
Special Features \
Press to select and use the Special Features modes available for printing. \
9 \
Initial Settings \
Press to cancel all settings and restore the machine to Standard Local Print Settings. \
10 \
Store Pr. Settings \
Press to store the print settings for documents. \
Scan Screen \
The screen below, which appears when you press [Scan] on the Document Selection screen of a User Inbox, is called the Scan screen. \
Display this screen when you want to scan an original and store it as a document in the selected User Inbox. \
Remark \
To scan in color, it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. \
1 \
Color Selection Drop-Down List \
Press to select the color mode for scanning. This key is displayed only when the optional System Upgrade RAM is installed to expand the memory capacity of the machine. \
2 \
1:1 \
Press to scan your document in the same size as your original. \
3 \
Copy Ratio \
Press to reduce or enlarge the scanning size of the original. \
4 \
2-Sided Original \
Press if you are scanning a two-sided original. \
5 \
Document Name \
Press to assign the document a name. \
6 \
Document Size Select \
Press to set the size of the original that you are going to scan. \
7 \
Scan Exposure \
Press [] or [] to manually control the scan exposure. Press [A] to select or cancel the automatic exposure control. \
8 \
Original Type Drop-Down List \
Press to select the type of original ([Text/Photo], [Printed Image], [Photo], or [Text]) you are going to scan. \
9 \
Special Features \
Press to select and use the Special Features modes available for scanning. \
10 \
Initial Settings \
Press to cancel all settings and restore the machine to the Standard Scan settings. \
Send Screen \
The screen below, which appears when you select a document and press [Send] on the Document Selection screen of a User Inbox or the Memory RX Inbox, is called the Send screen. \
Display this screen when you want to send a document that you have stored in a User Inbox using the Send function or a document received and stored in the Memory RX Inbox \
1 \
Address Book \
Press to select a destination from the Address Book. \
2 \
Network Add.Book \
Press to select a destination from an LDAP (Lightweight Directory Access Protocol) server. \
3 \
Details \
Press to check or change the destination selected in the destination list. \
4 \
Erase \
Press to delete the destination selected in the destination list. \
5 \
Cc Bcc \
Press to specify addresses destinations for the Cc and Bcc addresses when sending an e-mail. \
6 \
Delete After Sending \
Press to have the document automatically deleted after sending is complete. \
7 \
File Format \
Press to select the file format (TIFF/PDF Auto Select, TIFF/XPS Auto Select, TIFF/JPEG Auto Select, PDF, XPS) of the document you are sending. \
8 \
Send Settings \
Press to specify the send settings, such as delayed sending, which enables you to send documents at a specified time. \
9 \
One-touch Buttons \
Press to select the destinations stored in one-touch buttons. \
10 \
New Address \
Press to specify a destination not stored in the Address Book. \
11 \
Reg. \
Press to register new destinations in the Address Book or one-touch buttons from the Send screen. \
12 \
Start Send \
Press to start sending. \
Memory Media Document Selection Screen \
The screen below, which appears when you press [Memory Media] on the inbox selection screen and then select a memory media connected to the machine and press [Open]. is called the memory media document selection screen. \
Icons indicated the types of folders are files are displayed. \
The icons displayed are as follows: \
: folder \
: PDF file \
: TIFF file \
: JPEG file \
1 \
[Document Name]/[Date & Time] \
Press to sort the displayed files  when there are two or more files saved on the memory media. \
2 \
Up \
Press to go up one level from the currently displayed folder. \
3 \
Open \
Press to open a folder. \
4 \
Print \
Press to print a file. \
5 \
Scan \
Press to save a file to the memory media. \
6 \
Remove USB \
Press to remove the memory media. \
7 \
Status/Log \
Press to display the job status/log for memory media. \
8 \
Detail \
Press to check the details of folders/files saved on memory media. \
9 \
Erase \
Press to erase a file saved on memory media. \
10 \
Do Not Display Folder/Display Folder \
Press to display or hide a folder. \
11 \
New Creation \
Press to create a new folder. \
12 \
Duplicate from Box \
Press to copy a document from a User Inbox. \
Memory Media Print Screen \
The screen below, which appears when you select a file on the memory media document selection screen and press [Print]. is called the memory media document selection screen. \
Display this screen when you want to print a document on memory media. \
1 \
Paper Select \
Press to select the paper size and type, and paper source. \
2 \
Finishing \
Press to set the Collate, Group, and Staple modes. \
3 \
2-Sided Printing \
Press to perform two-sided printing. \
4 \
Print Range \
Press to set the range to print. \
5 \
Special Features \
Press to select special  features. \
6 \
Initial Settings \
Press to cancel all settings and return to the Standard Local Print Settings. \
7 \
Start Print \
Press to start printing. \
Memory Media Scan Screen \
The screen below, which appears when you press [Scan] on the memory media document selection screen. is called the Scan screen. \
Display this screen when you want to scan an original and save it as a file on memory media. \
1 \
Color Mode drop-down list \
Press to select the color mode for an original to scan. \
2 \
1:1 \
Press to scan with the same  size and the original. \
3 \
Copy Ratio \
Press to set the zoom ratio for an original to scan. \
4 \
2-Sided Original \
Press to scan a two-sided original. \
5 \
Document Name \
Press to add a name to the file. \
6 \
Scanning Mode drop-down list \
Press to select the resolution. \
7 \
Document Size Select \
Press to select the size of the original to scan. \
8 \
File Format \
Press to select the file format. \
9 \
Scan Exposure \
Press [] or [] to manually adjust scan exposure. To set or cancel automatic scan exposure, press [A]. \
10 \
Original Type drop-down list \
Press to select the original type (original with text and photos, photos only, or text only). \
11 \
Special Features \
Press to select special features. \
12 \
Initial Settings \
Press to cancel all settings and return to the Standard Scan Settings. \
Back To Top \
";
