resultDoc.meap_031c_category = "MEAP/SSO";
resultDoc.meap_031c_title = "Install Page ";
resultDoc.meap_031c = "\
Install Page \
The file for the application to install does not exist or the file path is incorrect. Try to specify the path again. \
The file for the license to install does not exist or the file path is incorrect. Try to specify the path again. \
The contents of the file for the application to install are incorrect or information is missing. Check the file. \
The contents of the file for the license to install are incorrect or information is missing. Check the file. \
The following information is missing in file for the specified application. Check the file. <Missing information> \
The following information in the specified application is incorrect. Check the file. <Inaccurate information> \
Cannot install this license because the specified application and license do not correspond. Try to specify a path for the license file again. \
The number of applications that can be installed has exceeded the limit. Try to install this application after uninstalling other applications. \
The specified license is already installed. \
To install the specified application, a license file must be installed at the same time. Specify a license file. \
The specified file is a system application. Install the application from the [Enhanced System Application] page. \
The specified license does not match this device. Specify an installable license. \
The specified application does not support this device. \
The specified file is an update file. Stop the application that you want update and then install the file. \
Cannot install the application because the license requirement is different. Uninstall the specified application, and then try to install the application again. \
Cannot install this application because hard disk space has been exceeded. Uninstall other applications and then try to install it again. \
Could not cancel installation. Installation has been successfully completed. \
The specified application cannot be installed on this device. \
This application does not support the MEAP version of the device. Contact your service representative after checking the application version. \
Cannot find the specified application. It may have been uninstalled by another user. \
Error: <Error Details> \
The file for the application to install does not exist or the file path is incorrect. Try to specify the path again. \
Cause \
The application file does not exist in the specified path, or the file path is incorrect. \
Remedy \
Specify the file path correctly. \
The file for the license to install does not exist or the file path is incorrect. Try to specify the path again. \
Cause \
The license file does not exist in the specified path, or the file path is incorrect. \
Remedy \
Specify the file path correctly. \
The contents of the file for the application to install are incorrect or information is missing. Check the file. \
Cause \
The contents of the file specified as an application file are incorrect, or \
information is missing. \
Remedy \
This application file cannot be installed. Check the file. If there are no problems, contact your local authorized Canon dealer. \
The contents of the file for the license to install are incorrect or information is missing. Check the file. \
Cause \
The contents of the file specified as a license file are incorrect, or information is missing. \
Remedy \
This license file cannot be installed. Check the file. If there are no problems, contact your local authorized Canon dealer. \
The following information is missing in file for the specified application. Check the file. <Missing information> \
Cause \
The application cannot be installed because required information is not \
included in the application file. \
Remedy \
Check the file. If there are no problems, contact your local authorized Canon dealer to see if there is any <Missing information>. \
The following information in the specified application is incorrect. Check the file. <Inaccurate information> \
Cause 1 \
<Inaccurate information> in the application file cannot be recognized as correct information. \
Remedy \
Contact your local authorized Canon dealer. \
Cause 2 \
If the <Inaccurate information> is the MEAP Specifications, the MEAP \
specifications of the application and of the machine do not match. \
Remedy \
Contact your local authorized Canon dealer. \
Cannot install this license because the specified application and license do not correspond. Try to specify a path for the license file again. \
Cause \
The application cannot be installed because the specified license file does not correspond to the specified application. \
Remedy \
Specify a license file which corresponds to the application file. \
The number of applications that can be installed has exceeded the limit. Try to install this application after uninstalling other applications. \
Cause \
You can install up to 19 applications. You are trying to install more applications than this number. \
Remedy \
You can install the new application by first uninstalling other applications (apart from system applications). \
The specified license is already installed. \
Cause \
A license file which is already installed cannot be installed again. The specified license file has already been installed. \
Remedy \
The specified license file cannot be installed. Specify another license file. \
To install the specified application, a license file must be installed at the same time. Specify a license file. \
Cause \
You cannot install the application unless you specify a corresponding license file with the application. \
Remedy \
When specifying an application to install, also specify a corresponding license file. \
The specified file is a system application. Install the application from the [Enhanced System Application] page. \
Cause \
The specified file is a system application. You cannot install it from this [Install] page. \
Remedy \
Install the application from the [Enhanced Sys. App] page. \
The specified license does not match this device. Specify an installable license. \
Cause \
In the license file, there is serial number information of machines in which the license file can be installed. The application you have specified cannot be installed, because your machine's serial number is not found in the serial number information in this license file. \
Remedy \
Specify a license file whose serial number information includes the serial \
number of your machine. \
The specified application does not support this device. \
Cause \
The application file can only be installed in certain machine models. It cannot be installed in this machine. \
Remedy \
Specify an application which supports the machine. \
The specified file is an update file. Stop the application that you want update and then install the file. \
Cause \
The specified application file is a file for updating an application which is already installed. It is necessary to stop the application which is to be updated before updating. \
Remedy \
Stop the application that you want to update, and then perform the update \
again. \
Cannot install the application because the license requirement is different. Uninstall the specified application, and then try to install the application again. \
Cause \
You have tried to upgrade an application which is already installed using a \
version of the same application with different license requirements. \
Remedy \
Try upgrading after uninstalling the application you are trying to upgrade. \
Cannot install this application because hard disk space has been exceeded. Uninstall other applications and then try to install it again. \
Cause \
The application cannot be installed because there is not enough space left on the hard disk. \
Remedy \
Uninstall unnecessary applications to free up hard disk space. \
Could not cancel installation. Installation has been successfully completed. \
Cause \
The cancel button was pressed when the installation could not be canceled. \
Installation has successfully been completed. \
Remedy \
Disable the license file and download it from the [License Management] page. \
The specified application cannot be installed on this device. \
Cause \
Could not install the specified application because the machine's memory is full. \
Remedy \
Try installing again after expanding the machine's memory. For more information on expanding the machine's memory, contact your local authorized Canon dealer. \
This application does not support the MEAP version of the device. Contact your service representative after checking the application version. \
Cause \
If the <Inaccurate information> is the MEAP Specifications, the MEAP \
Specifications of the application and of the machine do not match. \
Remedy \
Contact your local authorized Canon dealer. \
Cannot find the specified application. It may have been uninstalled by another user. \
Cause \
The specified application is already uninstalled. \
Remedy \
Reinstall the application as necessary. \
Error: <Error Details> \
Cause \
An error has occurred for some reason. Refer to <Error Details> for details. \
Remedy \
If countermeasures for the error are still not clear from <Error Details>, contact your local authorized Canon dealer. \
Back To Top \
";
