resultDoc.meap_036a_category = "MEAP/SSO";
resultDoc.meap_036a_title = "List of Error Messages and Their Causes and Remedies ";
resultDoc.meap_036a = "\
List of Error Messages and Their Causes and Remedies \
This section explains the various messages that may appear on the display, along with possible causes and remedies. \
The authentication server is not found. Contact the system manager for details. \
The authentication server is not running. Contact the system manager for details. \
Could not log in. The timer settings of your computer and the authentication server may not \
be in sync, or the user name or password is incorrect. \
A password is not set on the authentication server side. Contact system manager. \
The account expiration date has passed. Contact system manager. \
The password expiration date has passed. Contact system manager. \
Login failed due to an authentication error in Dept. ID Management. Contact system manager. \
The machine will not operate normally because Dept. ID Management is set to ON. Contact system manager. \
Could not obtain log in information. Contact system manager. \
The authentication server is not found. Contact the system manager for details. \
Cause 1 \
The LAN cable is not connected. \
Remedy 1 \
Connect the LAN cable. \
Cause 2 \
The primary/secondary DNS server settings in the machine are incorrect or not specified. \
Remedy 2 \
Confirm the DNS server settings of the machine, and specify the correct values. \
Cause 3 \
The DNS server specified in the machine is not started, or the service has been stopped. \
Remedy 3 \
Follow the procedure below to confirm the settings. \
Confirm the DNS server specified on the machine, and start the server if it has not been started. \
Start the \"Services\" management tool on the DNS server. \
Confirm the status of the DNS Server. If 'Started' is not displayed under <Status>, right-click [DNS Server] → select [Start]. \
Cause 4 \
Domain name resolution could not be performed with the DNS server. \
Remedy 4 \
Confirm the following: \
Confirm that the host record exists on the DNS server. \
Confirm that the forwarding settings are correct. \
The authentication server is not running. Contact the system manager for details. \
Cause 1 \
The LAN cable is not connected. \
Remedy 1 \
Connect the LAN cable. \
Cause 2 \
The Active Directory server is not started. \
Remedy 2 \
Start the Active Directory server. \
Cause 3 \
The KDC (Key Distribution Center) service of Active Directory is stopped. \
Remedy 3 \
Follow the procedure below to confirm the settings. \
Start the \"Services\" management tool on the Active Directory server. \
Check whether the Active Directory server is operating normally. \
Could not log in. The timer settings of your computer and the authentication server may not be in sync, or the user name or password is incorrect. \
Cause \
The difference between the time set on the machine and the Active Directory server is greater than the allowed difference. \
Remedy \
Adjust the times of the machine and the Active Directory server so that they are within the allowed time difference. For more information, see \"Security.\" \
A password is not set on the authentication server side. Contact system manager. \
Cause \
The DES (Data Encryption Standard) key required for Domain Authentication has not been generated for Active Directory. \
Remedy \
Follow the procedure below to change the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user that failed to be authenticated. \
Select [Reset Password] from the pop-up menu that is displayed. \
Enter a new password in the [Reset Password] dialog box → click [OK]. \
The account expiration date has passed. Contact system manager. \
Cause 1 \
The expiration date of the authenticated user account has expired. \
Remedy 1 \
Follow the procedure below to confirm the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user account that has expired. \
Select [Properties] from the pop-up menu that is displayed. \
Select the [Account] tab → confirm the values in [Expiration Date] in [Account Expires]. \
If the expiration date has passed, extend the expiration date, or set it to 'None'. \
Cause 2 \
The account of the authenticated user is disabled. \
Remedy 2 \
Follow the procedure below to confirm the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user whose account is disabled. \
Select [Properties] from the pop-up menu that is displayed. \
Select the [Account] tab → confirm the [Disable Account] setting in [Account Options]. \
If [Disable Account] is selected, deselect it → click [OK]. \
The password expiration date has passed. Contact system manager. \
Cause 1 \
The expiration date of the password for the authenticated user account has expired. \
Remedy 1 \
Follow the procedure below to confirm the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user whose password expired. \
Select [Reset Password] from the pop-up menu that is displayed. \
Enter a new password in the [Reset Password] dialog box → click [OK]. \
Cause 2 \
The account of the authenticated user is set to 'Require Change of Password Next Login'. \
Remedy 2 \
Follow the procedure below to confirm the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user that failed to be authenticated. \
Select [Properties] from the pop-up menu that is displayed. \
Select the [Account] tab → confirm the [Require Change of Password Next Login] setting in [Account Options]. \
If [Require Change of Password Next Login] is selected, deselect it → click [OK]. \
Login failed due to an authentication error in Dept. ID Management. Contact system manager. \
The machine will not operate normally because Dept. ID Management is set to ON. Contact system manager. \
Cause \
The Department ID Management function of the machine is set to 'On'. \
Remedy \
Follow the procedure below to confirm the settings. \
Change the current login service to a login application other than SSO-H. \
Set Department ID Management to 'Off'. For information on setting Department ID Management to 'Off', see \"Security.\" \
Turn the main power of the machine to OFF, wait 10 seconds, and then turn the power back ON. For more information on turning ON/OFF the main power of the machine, see \"Before You Start Using This Machine.\" \
Could not obtain log in information. Contact system manager. \
Cause \
The port number specified in the '_ldap' SRV record (part of the DNS information of the domain specified as the login destination) is incorrect. \
Remedy \
Follow the procedure below to confirm the settings. \
Start the DNS server management tool, \"DNS.\" \
Double-click [Forward Lookup Zones] → [<domain specified as the login destination>] → [_tcp], and then right-click the '_ldap' SRV record. \
Select [Properties] from the pop-up menu that is displayed. \
Select the [Service Location (SRV)] tab → confirm the value in [Port Number]. \
If the port number is different from the port number of the LDAP service, enter the correct port number for the LDAP service → click [OK]. \
Back To Top \
";
