resultDoc.meap_036f_category = "MEAP/SSO";
resultDoc.meap_036f_title = "Other Trouble ";
resultDoc.meap_036f = "\
Other Trouble \
This section explains the various other problems that can occur, along with possible causes and remedies. \
Symptom: Cannot log in using Domain Authentication with a user created before Active Directory was installed. \
Symptom: It takes time for the application to start. \
Symptom: It takes time to determine if a login is successful. \
Symptom: Cannot log in using Domain Authentication with a user created before Active Directory was installed. \
Cause \
Accounts for users that were created before Active Directory was installed are automatically generated by placing them in the 'Users' folder after installing Active Directory. However, the accounts that are generated do not manage the DES (Data Encryption Standard) keys for Domain Authentication required by SSO-H. Also, as a user logon name is not set, the Domain Authentication System of SSO-H cannot be used for authentication because user data cannot be retrieved, even if a DES key is generated. \
Remedy \
Follow the procedure below to change the settings. \
Start the Active Directory management tool, \"Active Directory Users and Computers.\" \
Right-click the user that failed to be authenticated. \
Select [Properties] from the pop-up menu that is displayed. \
Select the [Account] tab → enter a name in [User Logon Name] → click [OK]. \
Right-click the user name you changed. \
Select [Reset Password] from the pop-up menu that is displayed. \
Enter a new password in the [Reset Password] dialog box → click [OK]. \
Symptom: It takes time for the application to start. \
Cause 1 \
A host whose name cannot be resolved is set in the SRV record retrieved with automatic domain retrieval. \
Remedy 1 \
Perform the following on the DNS server to enable name resolution for the \
specified host. \
Specify forwarding settings. \
Add an A record. \
Specify secondary settings. \
Cause 2 \
The DNS server set cannot be found, or communication on is not possible. \
Remedy 2 \
Confirm the network settings to see that the machine can communicate with the DNS server set on the machine, and adjust them if it cannot. Confirm things such as the following, and make the necessary adjustments: \
Whether the LAN cable is connected correctly. \
Whether the IP address of the DNS server set on the machine is correct. \
Whether the specified DNS server exists. \
Whether the specified DNS server is operating. \
Whether the router settings are correct. \
Cause 3 \
A network delay time is set. \
Remedy 3 \
Adjust the network delay time. \
Symptom: It takes time to determine if a login is successful. \
Cause 1 \
Name resolution cannot be performed for the domain name specified as the \
login destination. \
Remedy 1 \
Confirm the network settings to see that name resolution can be performed for the domain name specified as the login destination, and adjust them if it cannot. Confirm things such as the following, and make the necessary adjustments: \
Whether the LAN cable is connected correctly. \
Whether the IP address of the DNS server set on the machine is correct. \
Whether the specified DNS server exists. \
Whether the specified DNS server is operating. \
Whether the router settings are correct. \
Cause 2 \
The DNS server set cannot be found, or communication on is not possible. \
Remedy 2 \
Confirm the network settings to see that the machine can communicate with the DNS server set on the machine, and adjust them if it cannot. Confirm things such as the following, and make the necessary adjustments: \
Whether the LAN cable is connected correctly. \
Whether the IP address of the DNS server set on the machine is correct. \
Whether the specified DNS server exists. \
Whether the specified DNS server is operating. \
Whether the router settings are correct. \
Cause 3 \
Multiple domain controllers exist for managing the specified domain. If multiple domain controllers exist for managing the specified domain when using SSO-H, it may take some time to perform authentication, as each domain controller called until one answers. \
Remedy 3 \
Confirm the domain controllers, and adjust them, if necessary. \
Back To Top \
";
