resultDoc.nw_009a_category = "Network";
resultDoc.nw_009a_title = "TCP/IPv4 Settings ";
resultDoc.nw_009a = "\
TCP/IPv4 Settings \
This section describes the procedure for setting TCP/IPv4 using the control panel. After specifying the settings for TCP/IPv4, follow the procedure in \"Settings Common to TCP/IPv4 and TCP/IPv6\" to specify the required settings, and the procedure in \"Confirming TCP/IPv4 Settings\" to check whether the network settings are correct. If the settings for TCP/IPv6 are already specified and you have finished specifying the settings common to TCP/IPv4 and TCP/IPv6, only check the network settings after completing this procedure. \
If you want to use IPv6 communications at the same time, follow the procedure in \"TCP/IPv6 Settings,\" to specify the required settings, and the procedure in \"Confirming TCP/IPv6 Settings,\" to confirm the settings. \
On the TCP/IP Settings screen, press [IPv4 Settings] → [Use IPv4]. \
In <Use IPv4>, specify the following. \
[On] for <Use IPv4>: IPv4 networks can be used. \
[Off] for <Use IPv4>: IPv4 networks cannot be used, regardless of the settings specified for IPv4 on the Additional Functions  screen. The ARP (Address Resolution Protocol) table is also disabled. \
If you set <Use IPv4> to 'Off', you cannot use a NetBIOS network. \
On the TCP/IPv4 Settings screen, press [IP Address Settings] → specify the following. \
Using a fixed IP address: \
Obtaining automatically an IP address: \
Using a fixed IP address: \
[DHCP], [RARP], and [BOOTP]: [Off] \
Enter the appropriate values in [IP Address], [Subnet Mask], and [Gateway Address]. \
It takes about two minutes to check whether the DHCP, BOOTP, or RARP settings can be used. If you do not plan to use one of these settings, it is recommended that you turn them off. \
Proceed To Next Step \
Obtaining automatically an IP address: \
[DHCP], [RARP], or [BOOTP]: [On] \
If this information cannot be obtained via DHCP, RARP, or BOOTP after you restart the machine, enter the IP address, subnet mask, and gateway address to use the settings \
entered in this step. \
If the machine is restarted after DHCP, BOOTP, or RARP settings are specified, the TCP/IP Settings screen displays the IP address setting values obtained from the DHCP, BOOTP, or RARP server. (If the IP address, host name, and domain name have been previously set, these \
will be overwritten by the setting values obtained from DHCP, BOOTP, or RARP.) \
If you use DHCP without the DNS dynamic update function, it is recommended that an identical IP address be assigned to the machine at all times. (If the IP address is not identical, the host name for the machine will not correspond to the IP address.) \
Proceed To Next Step \
On the TCP/IP Settings screen, press [DNS Settings] → [DNS Server Address Settings]. \
In <IPv4>, specify the following. \
If you want to use dynamic DNS updating, enter the IPv4 address of the DNS server in [Primary DNS Server]. \
If you do not want to set up a secondary DNS server, enter <0.0.0.0>. \
If you set [BOOTP] or [DHCP] to 'On' in step 3, the IP address of a DNS server you set manually will be overwritten. \
On the DNS Settings screen, press [DNS Host Name/Domain Name Settings] → in <IPv4>, specify the following. \
Enter the name of the machine as [Host Name], and the network domain name of the machine as [Domain Name]. If you want to use dynamic DNS updating, it is necessary to set a host name and domain name. \
If you set [BOOTP] or [DHCP] to 'On' in step 3, the host name and domain name you set manually will be overwritten. \
On the DNS Settings screen, press [DNS Dynamic Update Settings] → in <IPv4>, specify the following. \
[On] for <DNS Dynamic Update>: If your environment includes a dynamic DNS server, you can automatically register the IPv4 address, host name, and domain name set for the machine in the DNS server using dynamic DNS updating. \
If you have a DHCP server running Windows 2000 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
In the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Automatically update DHCP client information in DNS] → [Update DNS only if DHCP client requests]. \
If you have a DHCP server running Windows 2003 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
In the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Enable DNS dynamic updates according to the settings below] → [Dynamically update DNS A and PTR (Pointer Record) records only if requested by the DHCP clients]. \
In the Active Directory environment, right-click the icon of the DHCP server you are using → select [Properties]. In the [Advanced] sheet of the displayed dialog box, click [Credentials]. In the [DNS dynamic update credentials] dialog box, enter the user name, domain, and password for the Active Directory. \
On the IPv4 Settings screen, press [IP Address Range Settings] → specify the following. \
You need to set <RX/Print Range> if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, the optional Super G3 FAX Board, or the optional Color Universal Send Kit. \
You can maintain security by setting the range of IPv4 addresses for computers that can obtain access to the machine. \
Once you set the range of IPv4 addresses of computers on which items for the machine can be set or browsed, it is not possible to use the Remote UI on computers whose IPv4 addresses are not allowed; a utility on the computers cannot be used to set or browse detailed information concerning the machine. \
Once you set the range of IPv4 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine, the machine rejects data sent from computers whose IPv4 addresses are not allowed. (Optional equipment is required to print or send a fax from a computer. For the equipment needed, see \"Optional Equipment and System Requirements.\") \
If you do not want to restrict the IPv4 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
If you want to restrict the IPv4 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
If you do not want to restrict the IPv4 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or utility): \
If you want to restrict the IPv4 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or utility): \
If you do not want to restrict the IPv4 addresses of computers from which data \
(print/fax/I-fax job) can be sent to the machine: \
<Apply Settings> of [Permit IPv4 Address] for <RX/Print Range>: [Off] \
<Apply Settings> of [Reject IPv4 Address] for <RX/Print Range>: [Off] \
If you want to restrict the IPv4 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
<Apply Settings> of [Permit IPv4 Address] for <RX/Print Range>: [On] \
Press [Register] → store only one IPv4 address or a range of IPv4 addresses that are to be permitted. \
<Apply Settings> of [Reject IPv4 Address] for <RX/Print Range>: [On] \
Press [Register] → store only one IPv4 address or a range of IPv4 addresses that are to be rejected. \
If you do not want to restrict the IPv4 addresses of computers on which the \
machine setting items can be set or browsed (using the Remote UI or utility): \
<Apply Settings> of [Permit IPv4 Address] for <Setting/Browsing Range>: [Off] \
<Apply Settings> of [Reject IPv4 Address] for <Setting/Browsing Range>: [Off] \
If you want to restrict the IPv4 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or utility): \
<Apply Settings> of [Permit IPv4 Address] for <Setting/Browsing Range>: [On] \
Press [Register] → store only one IPv4 address or a range of IPv4 addresses that are to be permitted. \
<Apply Settings> of [Reject IPv4 Address] for <Setting/Browsing Range>: [On] \
Press [Register] → store only one IPv4 address or a range of IPv4 addresses that are to be rejected. \
You can register up to eight IPv4 addresses or IPv4 address ranges. \
The IPv4 address '0.0.0.0' cannot be specified. \
The value of [First Address] for [Multiple Addresses] should be smaller than or equal to that of [Last Address]. \
If <Apply Settings> is set to 'Off' for both [Permit IPv4 Address] and [Reject IPv4 Address], all IPv4 addresses are permitted. \
If <Apply Settings> is set to 'Off' for [Permit IPv4 Address] and <Apply Settings> is set to 'On' for [Reject IPv4 Address], IPv4 addresses that are beyond the specified range of [Reject IPv4 Address] are permitted. \
If <Apply Settings> is set to 'On' for [Permit IPv4 Address] and <Apply Settings> is set to 'Off' for [Reject IPv4 Address], IPv4 addresses that are beyond the specified range of [Permit IPv4 Address] are not permitted. \
If <Apply Settings> for both [Permit IPv4 Address] and [Reject IPv4 Address] is set to 'On', IPv4 addresses that are beyond the ranges of both [Permit IPv4 Address] and [Reject IPv4 Address] are not permitted. \
If <Apply Settings> for both [Permit IPv4 Address] and [Reject IPv4 Address] is set to 'On', IPv4 addresses that are within the ranges of both [Permit IPv4 Address] and [Reject IPv4 Address] are not permitted. \
If the usage of a protocol or print application is not permitted on your device, it cannot be used even after its IPv4 address is permitted on the machine; on your device, configure the settings to permit the protocol or print application. \
This machine logs attempts to gain access from IPv4 addresses that it has been set to reject. For instructions on how to refer to the access log, see \"Viewing the Network Access Log.\" \
Back To Top \
";
