resultDoc.nw_009c_category = "Network";
resultDoc.nw_009c_title = "TCP/IPv6 Settings ";
resultDoc.nw_009c = "\
TCP/IPv6 Settings \
This section describes the procedure for setting TCP/IPv6 using the control panel. After specifying the settings for TCP/IPv6, follow the procedure in \"Settings Common to TCP/IPv4 and TCP/IPv6\" to specify the required settings, and the procedure in \"Confirming TCP/IPv6 Settings\" to check whether the network settings are correct. If the settings for TCP/IPv4 are already specified and you have finished specifying the settings common to TCP/IPv4 and TCP/IPv6, only check the network settings after completing this procedure. If you want to use IPv4 communications at the same time, follow the procedure in \"TCP/IPv4 Settings\" to specify the required settings, and the procedure in \"Confirming TCP/IPv4 Settings\" to check the settings. \
The machine can use up to seven of the following IPv6 addresses. With IPv6 communication, multiple IPv6 addresses can be used at the same time. \
Remark \
If the IPv6 address assigned to the machine is the same as another node, you may not be able to perform IPv6 communication, even though an IPv6 address is displayed on the screen. \
Link local address (1) \
An address that is only valid within the same link. A link local address is automatically set using a specific prefix (fe80::) and an interface identifier generated from the MAC address of the machine. When the machine is using the functions of IPv6, one link local address is always registered. \
Manual address (0 or 1) \
A fixed address that is set from the control panel. \
Stateless address (0 to 4) \
A stateless address is automatically set using the machine's MAC address and the prefix (information indicating the network belonged to) included in the RA (Router Advertisement) notified by the router when the machine is started. \
Stateful address (0 or 1) \
A stateful address can be obtained from a DHCP server using DHCPv6. \
On the TCP/IP Settings screen, press [IPv6 Settings] → [Use IPv6]. \
In [Use IPv6], specify the following. \
[On] for <Use IPv6>: You can use an IPv6 network. A link local address is automatically set. \
On the IPv6 Settings screen, press [Stateless Address Settings] → specify the following. \
[On] for <Use Stateless Address>: A stateless address is automatically set when the machine is started. \
The stateless address is discarded when the machine is restarted (with the machine's main power switch ON). \
On the IPv6 Settings screen, press [Manual Address Settings] → specify the following. \
[On] for <Use Manual Address>: You can set the IPv6 address manually. \
Enter the IPv6 address value in [Manual Address] and the IPv6 address prefix length in [Prefix Length]. \
Enter the default router address value in [Default Router Addr.]. If you do not want to specify the default router address, leave [Default Router Addr.] blank. \
You cannot use a manual address if you leave [Manual Address] blank. You also cannot set any of the following types of address for [Manual Address]: \
Multicast address \
Address composed entirely of zeros \
IPv4 compatible address (an IPv6 address with the top 96 bits set to '0' and an IPv4 address in the lower 32 bits) \
IPv4 mapped address (an IPv6 address with the top 96 bits set to '0:0:0:0:0:ffff:' and an IPv4 address in the lower 32 bits) \
You cannot enter a multicast address or an address composed entirely of zeros in [Default Router Addr.]. \
On the IPv6 Settings screen, press [Use DHCPv6] → specify the following. \
[On] for <Use DHCPv6>: You can use DHCPv6 to obtain a stateful address from a DHCP server. \
On the IPv6 Settings screen, press [IP Address Range Settings] → specify the following. \
You need to set <RX/Print Range> if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, the optional Super G3 FAX Board, or the optional Color Universal Send Kit. \
You can maintain security by setting the range of IPv6 addresses for computers that can obtain access to the machine. \
Once you set the range of IPv6 addresses of computers on which items for the machine can be set or browsed, it is not possible to use the Remote UI on computers whose IPv6 addresses are not allowed; a utility on the computers cannot be used to set or browse detailed information concerning the machine. \
Once you set the range of IPv6 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine, the machine rejects data sent from computers whose IPv6 addresses are not allowed. (Optional equipment is required to print or send a fax from a \
computer. For the equipment needed, see \"Optional Equipment and System Requirements.\") \
If you do not want to restrict the IPv6 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
If you want to restrict the IPv6 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
If you do not want to restrict the IPv6 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or a utility): \
If you want to restrict the IPv6 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or a utility): \
If you do not want to restrict the IPv6 addresses of computers from which data \
(print/fax/I-fax job) can be sent to the machine: \
<Apply Settings> of [Permit IPv6 Address] for <RX/Print Range>: [Off] \
<Apply Settings> of [Reject IPv6 Address] for <RX/Print Range>: [Off] \
Proceed To Next Step \
If you want to restrict the IPv6 addresses of computers from which data (print/fax/I-fax job) can be sent to the machine: \
<Apply Settings> of [Permit IPv6 Address] for <RX/Print Range>: [On] \
Press [Register] → store only one IPv6 address or a range of IPv6 addresses that are to be permitted. Also specify the prefix and prefix length for the IPv6 address. \
<Apply Settings> of [Reject IPv6 Address] for <RX/Print Range>: [On] \
Press [Register] → store only one IPv6 address or a range of IPv6 addresses that are to be rejected. Also specify the prefix and prefix length for the IPv6 address. \
Proceed To Next Step \
If you do not want to restrict the IPv6 addresses of computers on which the \
machine setting items can be set or browsed (using the Remote UI or a utility): \
<Apply Settings> of [Permit IPv6 Address] for <Setting/Browsing Range>: [Off] \
<Apply Settings> of [Reject IPv6 Address] for <Setting/Browsing Range>: [Off] \
Proceed To Next Step \
If you want to restrict the IPv6 addresses of computers on which the machine setting items can be set or browsed (using the Remote UI or a utility): \
<Apply Settings> of [Permit IPv6 Address] for <Setting/Browsing Range>: [On] \
Press [Register] → store only one IPv6 address or a range of IPv6 addresses that are to be permitted. Also specify the prefix and prefix length for the IPv6 address. \
<Apply Settings> of [Reject IPv6 Address] for <Setting/Browsing Range>: [On] \
Press [Register] → store only one IPv6 address or a range of IPv6 addresses that are to be rejected. Also specify the prefix and prefix length for the IPv6 address. \
A total of eight (groups) of IPv6 addresses, ranges of IPv6 addresses, or IPv6 address prefixes can be set. \
You cannot specify a multicast address or an address composed entirely of zeros for an IPv6 address. \
If you enter '0' in [Prefix Length], all IPv6 addresses are not permitted. \
If you enter '128' in [Prefix Length], the IPv6 addresses of the machine are not permitted. \
If you want to enter a range of addresses, make sure that the number entered in [First Address] is less than the number entered in [Last Address]. \
If <Apply Settings> is set to 'Off' for both [Permit IPv6 Address] and [Reject IPv6 Address], all IPv6 addresses are permitted. \
If <Apply Settings> is set to 'Off' for [Permit IPv6 Address] and <Apply Settings> is set to 'On' for [Reject IPv6 Address], IPv6 addresses that are beyond the range specified in [Reject IPv6 Address] are permitted. \
If <Apply Settings> is set to 'On' for [Permit IPv6 Address] and <Apply Settings> is set to 'Off' for [Reject IPv6 Address], IPv6 addresses that are beyond the range specified in [Permit IPv6 Address] are not permitted. \
If <Apply Settings> for both [Permit IPv6 Address] and [Reject IPv6 Address] is set to 'On', IPv6 addresses that are beyond the ranges specified in both [Permit IPv6 Address] and [Reject IPv6 Address] are not permitted. \
If <Apply Settings> for both [Permit IPv6 Address] and [Reject IPv6 Address] is set to 'On', IPv6 addresses that are within the ranges specified in both [Permit IPv6 Address] and [Reject IPv6 Address] are not permitted. \
If the usage of a protocol or print application is not permitted on your device, it cannot be used even if its IPv6 address is permitted on the machine. Configure the settings of the device to permit the protocol or print application. \
This machine logs attempts to gain access from IPv6 addresses that it has been set to reject. For instructions on how to refer to the access log, see \"Viewing the Network Access Log.\" \
Proceed To Next Step \
On the TCP/IP Settings screen, press [DNS Settings] → [DNS Server Address Settings]. \
In <IPv6>, specify the following. \
If you want to use dynamic DNS updating, enter the IPv6 address of the DNS server in [Primary DNS Server]. \
If you do not want to specify a secondary DNS server, leave [Secondary DNS Server] blank. \
You cannot enter any of the following types of address for [Primary DNS Server] or [Secondary DNS Server]: \
Multicast address \
Address composed entirely of zeros \
Link local address \
If you set <Use DHCPv6> to 'On' in step 5, the IPv6 address of a DNS server you set manually will be overwritten. \
On the DNS Settings screen, press [DNS Host Name/Domain Name Settings] → in <IPv6>, specify the following. \
[On] for <Use Same Host Name/Domain Name as IPv4>: You can set the same host name or domain name used with IPv4 communication for IPv6 communication. If you set <Use Same Host Name/Domain Name as IPv4> to 'Off', enter the name of the machine in [Host Name] and  the name of the domain the machine belongs to in [Domain Name]. It is necessary to set a host name and domain name if you want to use dynamic DNS updating. \
If you set <Use DHCPv6> to 'On' in step 5, the domain name you set manually will be overwritten. Even if you set <Use Same Host Name/Domain Name as IPv4> to 'On', the domain name obtained from the DHCPv6 server is used. \
On the DNS Settings screen, press [DNS Dynamic Update Settings] → in <IPv6>, specify the following. \
[On] for <DNS Dynamic Update>: If your environment includes a dynamic DNS server, you can automatically register the IPv6 address, host name, and domain name set for the machine in the DNS server using dynamic DNS updating. \
[On] for <Register Stateless Address>: You can automatically register a stateless address in the DNS server using dynamic DNS updating. \
[On] for <Register Manual Address>: You can automatically register a manual address in the DNS server using dynamic DNS updating. \
[On] for <Register Stateful Address>: You can automatically register a stateful address in the DNS server using dynamic DNS updating. \
Windows 2000 Server and Windows Server 2003 do not support DHCPv6 servers. \
Back To Top \
";
