resultDoc.nw_009i_category = "Network";
resultDoc.nw_009i_title = "Settings Common to TCP/IPv4 and TCP/IPv6 ";
resultDoc.nw_009i = "\
Settings Common to TCP/IPv4 and TCP/IPv6 \
This section describes the  procedure for specifying the settings common to TCP/IPv4 and TCP/IPv6 using the  control panel. \
Specify the settings required  for your network environment. If you want to use both TCP/IPv4 communications  and TCP/IPv6 communications, specify the settings required for both protocols. \
After performing this procedure, follow the procedure in \"Confirming TCP/IPv4 Settings\" and \"Confirming TCP/IPv6 Settings\" to check whether the network settings are correct. \
On the TCP/IP Settings screen, press [LPD Print Settings] → specify the following. \
Specify the LPD print settings if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, or the optional Super G3 FAX Board. \
[On]: You can use LPD as the print application. \
You can only output a banner page if you are using the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, or the optional PS Printer Kit. \
Output of a banner page is set on a print-job basis. Even if [On] is selected for <LPD Banner Page>, a banner page cannot be output for a print job unless it is set. \
On the TCP/IP Settings screen, press [RAW Print Settings] → specify the following. \
Specify the Raw print settings if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, or the optional Super G3 FAX Board. \
[On]: You can use Raw as the print application. \
If you want to establish bidirectional communication using Port 9100, press [On] for <Bidirectional Communication>. \
On the TCP/IP Settings screen, press [SNTP Settings] → specify the \
following. \
[On] for <Use SNTP>: You can perform time synchronization using SNTP. \
Select the interval for performing time synchronization in <Polling Interval>. \
In [NTP Server Address], enter the NTP server IP address or host name. \
In order to perform time synchronization through SNTP, it is necessary to set the time zone of the region in which you are using the machine in advance. For instructions on how to set the time zone, see \"Security.\" \
If you want to set the digital signature method (see \"Registering a Security Policy\") for the IKE (Internet Key Exchange) authentication when performing IPSec communication, it is necessary to set <Use SNTP> to 'On'. \
On the TCP/IP Settings screen, press [FTP Print Settings] → specify the following. \
Specify the FTP print settings if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, or the optional PS Printer Kit. \
[On] for <Use FTP printing>: You can use FTP as the print application. \
In [User], enter the login user name for access to the FTP server. \
In [Password], enter the login password for access to the FTP server. \
If you do not specify [User] and [Password], all user names and passwords will be valid. \
The password will appear in the job list as a user name if you enter \"anonymous\" as a login user name for access to an FTP server without specifying [User] and [Password], or if you enter \"anonymous\" in [User]. (To display the job list, press [System Monitor] → [Print] → [Log] on the touch panel display.) \
The port number is 21 and cannot be changed. \
On the TCP/IP Settings screen, press [WSD Print Settings] → specify the following. \
Specify the WSD print settings if you are using Windows Vista, and the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, or the optional Super G3 FAX Board. \
[On] for <Use WSD>: You can use WSD (Web Services for Devices) as the print application. \
<Use WSD Browsing> is automatically set to 'On' if you set <Use WSD> to 'On', and enables device information to be obtained using WSD. \
If you want to respond to multicast discovery requests, set <Use Multicast Discovery> to 'On'. \
On the TCP/IP Settings screen, press [Use PASV Mode for FTP] → specify the following. \
Set the PASV mode for FTP if you are using the optional Color Universal Send Kit. \
Whether you use the PASV mode for FTP depends on the network environment you are using and the settings of the file server you are sending to. Before specifying the PASV mode for FTP, consult your network administrator. \
On the TCP/IP Settings screen, press [IPP Print Settings] → specify the \
following. \
Specify the IPP print settings if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, or the optional Super G3 FAX Board. \
[On]: You can use IPP as the print application. Pressing [On] for [IPP Print Settings] automatically sets [Use HTTP] to 'On'. \
To use SSL to encrypt the IPP data, press [On] for <Use SSL>. \
If you are using IPP authentication, press [On] for <Use Authentication> → enter the user name to use for IPP authentication in [User], and the password to use for IPP authentication in [Password]. \
In order to select [On] for <Use SSL> to allow SSL communication, a key pair is necessary. You can use the preinstalled key pair, or generate an original key pair with the machine, to set as the default key. For information on the default key, and instructions on how to generate an original key pair, see \"Generating a Key Pair and Server Certificate.\" \
On the TCP/IP Settings screen, press [Multicast Discovery] → specify the following. \
[On] for <Response>: You can use device information from other devices, such as an Address Book or Department ID Management settings, or respond to a multicast discovery from utilities. \
Optionally, press [Scope Name] and enter the scope name for a multicast discovery. \
For instructions on how to deliver and share device information, such as the Address Book and Department ID Management settings with multiple devices, see \"Security.\" \
On the TCP/IP Settings screen, press [Use HTTP] → specify the following. \
[On]: You can use the Remote UI or IPP. \
Pressing [Off] for [Use HTTP] automatically sets [Remote UI] (in the System Settings screen) and [IPP Print Settings] to 'Off'. \
On the TCP/IP Settings screen, press [Proxy Settings] → specify the \
following. \
In the following cases, specify the proxy settings, according to the network environment you are using: \
If you are using the optional PS Printer Kit \
If you are using the optional Direct Printing Kit \
If you are using the optional Web Access Software (The Web Access Software is optional software for viewing web pages on the touch panel display of the machine. For details, see \"Web Access.\") \
If you connect the WebDAV client to the Internet via a proxy, when using a WebDAV server \
In [Server Address], enter a proxy server IP address or FQDN (for example, \
starfish.company.com). \
In [Port Number], enter the port number of a proxy server using  -  (numeric keys). \
If you want to use a proxy in the same domain, press [On] for <Use Proxy within the Same Domain>. \
If you want to use proxy authentication, press [Authentication Settings] → [On] for <Use Proxy Authentication> → enter the user name to use for proxy authentication in [User], and the password to use for proxy authentication in [Password]. \
If you are using the optional PS Printer Kit or the optional Direct Printing Kit, you can print a file in the PDF or PS format by specifying its URL using the Remote UI. To print a file by specifying its URL using the Remote UI, you need to specify the proxy settings suitable for your environment. (Set in this step.) \
The optional Direct Printing Kit is not available in some regions. \
On the TCP/IP Settings screen, press [Permitted Receiving MAC Address Settings] → specify the following. \
[On] for <Apply Settings>: You can enable a MAC address filter. Press [Register] → specify the MAC addresses to allow access to. \
Up to 100 MAC addresses can be specified. \
If you select [On] for <Apply Settings>, you will become unable to access from MAC addresses which have not been specified. Check the MAC addresses carefully before specifying them. If the corresponding MAC address does not exist, you will become unable to access the network. \
On the TCP/IP Settings screen, press [Dept. ID Management Password Confirmation] → specify the following. \
Select [On] or [Off] if you are using the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, or the optional Super G3 FAX Board. \
[On]: You can confirm the Department ID and password when printing using a driver that supports Windows Vista. \
A key pair to use for encrypted SSL communication is required to confirm Department IDs and passwords. Even if you set [Dept. ID Management Password Confirmation] to 'On', Department IDs and passwords cannot be confirmed if the key pair is corrupted or invalid. In this case, erase the key pair and follow the procedure in \"Key Pair and Server Certificate Settings for Encrypted SSL Communication,\" to register a new key pair. \
If there is no key pair, you cannot set <Dept. ID Management Password Confirmation> to 'On'. You can use the preinstalled key pair, or generate an original key pair with the machine, to set as the default key. For information on the default key, and instructions on how to generate an original key, see \"Generating a Key Pair and Server Certificate.\" \
Back To Top \
";
