resultDoc.nw_016_category = "Network";
resultDoc.nw_016_title = "Setting Up a Computer as a File Server ";
resultDoc.nw_016 = "\
Setting Up a Computer as a File Server \
To send data from the machine to a computer on your network, you need to specify the settings of the computer for receiving data. \
This section describes how to set up a computer as a file server. \
Remark \
Optional equipment is required to send data. For the equipment needed, see \"Optional Equipment and System Requirements.\" \
To send a file to the NetWare server, specify the following NetWare settings for the machine. For instructions on how to specify the protocol settings, see \"Protocol Settings.\" \
<NetWare>: [On] \
<Frame Type>: Frame type suitable for your environment \
This section describes only the procedures for setting up a computer receiving data sent from the machine. To send data from the machine to a server on the network, you must enter an address setting from the control panel. For instructions on how to specify recipient address settings, see \"Using the Main Unit to Send/Receive.\" \
In some environments, additional detailed settings, such as authority settings, may be required. For details, consult the network administrator of the environment you are using. \
Log in to NetWare as Administrator (or as a user of equivalent authority) → set up the users and passwords for sending data from the machine. \
Enter a user name, and a password not longer than 24 alphanumeric characters. \
Create a directory to be used for recipient addresses, and then enable read access and write access by the users who will be sending data. \
Set a recipient address from the control panel. \
There are two methods for specifying the recipient address; selecting the desired address from the list that appears when you press [Browse], or entering the address using the keyboard on the touch panel display. \
Sample recipient settings: NDS Mode Example \
If you send data to the \"data\" directory under \"share_vol\" in the above tree structure, the settings of the host name and the folder path differ depending on the location of a user account. \
Example 1 If \"SALES_JP\" contains the user account \"jenkins\" \
[Host Name]: \
SALES_JP.SALES.TREE=CANON \
[Folder Path]: \
share_vol\\data \
[User]: \
CN=jenkins \
[Password]: \
(Password for the above user) \
Example 2 If \"SALES_US\" contains the user account \"john\" \
[Host Name]: \
SALES_US.SALES.TREE=CANON \
[Folder Path]: \
share_vol.SALES_JP.\\data (One dot is required before \\data.) \
[User]: \
CN=john \
[Password]: \
(Password for the above user) \
Example 3 If \"SALES\" contains the user account \"smith\" \
[Host Name]: \
SALES.TREE=CANON \
[Folder Path]: \
share_vol.SALES_JP\\data \
[User]: \
CN=smith \
[Password]: \
(Password for the above user) \
Example 4 If \"Tokyo\" contains the user account \"edwards\" \
[Host Name]: \
Tokyo.MARKETING.TREE=CANON \
[Folder Path]: \
share_vol.SALES_JP.SALES..\\data (Two dots are required before \\data.) \
[User]: \
CN=edwards \
[Password]: \
(Password for the above user) \
Sample recipient settings: Bindery Mode Example: \
Server side settings: \
[File Server Name]: \
TOPMAX_SERVER \
Set \\CSG in the SYS volume as the recipient. \
The machine's address settings: \
<Protocol>: \
NetWare (IPX) \
[Host Name]: \
TOPMAX_SERVER \
[Folder Path]: \
SYS\\CFG \
[User]: \
(User name entered in step 1) \
[Password]: \
(Password for the above user) \
If you want to use [Browse] to specify each item, make sure you press [Browse] after the expiration of the time specified in \"Startup Time Settings.\" \
Up to 128 alphanumeric characters can be entered for [Host Name] on the control panel. Also, up to 255 alphanumeric characters can be entered for [Folder Path]. \
If you change the language of the touch panel display, [Host Name] and [Folder Path] may not be displayed correctly, or you may not be able to browse the directories. \
In NDS mode, note the following: \
For the host name, specify the context by which a user logs in. \
For the folder path, specify the relative path from the user context. You may omit the \"xx=\" portion, but the \".TREE=\" portion with the tree name may not be omitted. \
Enter a user name prefixed with \"CN=.\" \
Unless the same directory tree contains the user account name by which a user logs in and the volume object to which data is sent, dots are required according to the layer of the relative path. For example, one dot is required to indicate the layer one level above (Example 2), and two \
dots are required to indicate the layer two levels above (Example 4). \
Back To Top \
";
