resultDoc.nw_024_category = "Network";
resultDoc.nw_024_title = "Network Connection Problems and Remedies ";
resultDoc.nw_024 = "\
Network Connection Problems and Remedies \
This section describes the causes of network connection problems, and how to resolve them. \
Unable to Set up a Network \
<Check the network connection.> is displayed on the control panel. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to your network). \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Unable to Set up a Network \
Cause \
[Change Settings/Display Connection Confirm.] is set to 'Off'. \
Remedy \
Set [Change Settings/Display Connection Confirm.] to 'On'. \
<Check the network connection.> is displayed on the control panel. \
Cause 1 \
The machine and cable are not properly connected. \
Remedy \
Turn OFF the machine's power switches, check that the machine is connected to the network using the proper cable, and then turn them ON. (See \"Connecting the Machine to a Computer or Network.\") \
Cause 2 \
[Change Settings/Display Connection Confirm.] is set to 'On', although the machine is not connected to a network. \
Remedy \
Set [Change Settings/Display Connection Confirm.] to 'Off'. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to your network). \
Cause \
The machine periodically or temporarily communicates with devices on your network. If a dial-up router or NetWare file server is on the network to which the machine is connected, the machine connects to a destination other than the intended destination, depending on the \
settings of the machine or dial-up router. This may result in subscriber line charges and call \
charges.Examples: \
The file or mail server's host name or IP address set on the machine does not exist on the network. \
The DNS server exists on an external network. \
You attempt to access a device connected to an external network, if the device's information is set on the DNS server on the network to which the machine is connected. \
Remedy \
Check the following: \
If the dial-up router does not have to send packets via broadcast, change the router settings to ensure that it sends packets via a method other than broadcast. If dial-up router has to send packets via broadcast, check that the settings are correct. \
Check that the file or mail server's host name or IP address set on the machine is correct. \
If you attempt to access a device on the network to which the machine is connected, with the DNS server on an external network, set the destination using an IP address, not a host name. \
If information about a device on an external network is set on the DNS server on the network to which the machine is connected, check the settings. \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Cause 1 \
The IP addresses of computers on which the Remote UI or utility is used are not allowed in <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen. \
Remedy \
If the settings for <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen do not permit the IP address of a computer on which the Remote UI or utility is used, you cannot specify machine setting items or browse information on the machine. Check the settings for <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen. (See step 8 in \"TCP/IPv4 Settings,\" or step 6 in \"TCP/IPv6 Settings.\") \
Cause 2 \
<Use SNMP v. 1> or [Enable Dedicated Port Settings] is set to 'Off'. \
Remedy \
Set <Use SNMP v. 1> and [Enable Dedicated Port Settings] to 'On'. (See \"Communication Environment Setup.\") \
Cause 3 \
The SNMP community name does not match. \
Remedy \
If you use an SNMP community name different from the one stored in the machine to access the machine from a utility, the utility will not detect the machine. In this case, check the SNMP community name. (See \"Communication Environment Setup.\") \
Cause 4 \
Invalid cache data is remaining. \
Remedy \
If the Remote UI does not start properly and an error message is displayed on your Web browser, delete the cache files. \
Back To Top \
";
