resultDoc.nw_025_category = "Network";
resultDoc.nw_025_title = "Printing Problems and Remedies ";
resultDoc.nw_025 = "\
Printing Problems and Remedies \
This section describes how to resolve basic printing problems. \
Unable to Install a Driver (TCP/IP Network) \
Unable to Install a Driver (NetBIOS Network) \
Unable to Print from a TCP/IP Network \
Unable to Print from a NetWare Network \
Unable to Print from a NetBIOS Network (Windows) \
Unable to Print from an AppleTalk Network \
Unable to Install a Driver (TCP/IP Network) \
Cause \
The IP address of the computer in which a driver is to be installed is not permitted by the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen. \
Remedy \
If you want to use TCP/IP for printing and the IP address of the computer in which a driver is to be installed is not permitted by the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen, the driver cannot be installed successfully. Check the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen. (See step 8 in \"TCP/IPv4 Settings,\" or step 6 in \"TCP/IPv6 Settings.\") \
Unable to Install a Driver (NetBIOS Network) \
Cause \
The IPv4 address of the computer in which a driver is to be installed is not permitted by the settings for both <RX/Print Range> and <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 Settings screen. \
Remedy \
If you are using a NetBIOS network and the IPv4 address of the computer in which a driver is to be installed is not permitted by the settings for both <RX/Print Range> and <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 Settings screen, the driver cannot be installed successfully. Check the settings for both <RX/Print Range> and <Setting/Browsing Range> in [IP Address Range Settings] on the IPv4 Settings screen. (See step 8 in \"TCP/IPv4 Settings.\") \
Unable to Print from a TCP/IP Network \
Cause 1 \
The machine and cable are not properly connected. \
Remedy \
Turn OFF the machine's power switches, check that the machine is connected to the network using the proper cable, and then turn them ON. (See \"Connecting the Machine to a Computer or Network.\") \
Cause 2 \
TCP/IP network is not properly set up. \
Remedy \
Check the following: \
Confirm that the IPv4 addresses are properly set up. If the IPv4 addresses were set using DHCP, BOOTP, or RARP, confirm that they are operating. \
Confirm that the IPv6 addresses are properly set up. After checking the settings of the router, set <Use Stateless Address> to 'On' to confirm whether you can obtain an address. If the IPv6 addresses were set using DHCPv6, confirm that DHCPv6 is operating. \
Your computer may not be able to recognize the machine even though the IP address settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. (See \"Startup Time Settings.\") \
Cause 3 \
The computer that is printing is not properly set up. (Windows) \
Remedy \
Check the following: \
Confirm that the proper printer driver is installed. If you are printing from Windows, each computer must have a printer driver installed. For instructions on how to install printer drivers, see Getting Started. \
Confirm that the correct printer is set as the output destination for the computer that is printing. Check the output destination in [Printer] in [Control Panel]. \
Cause 4 \
The computer that is printing is not properly set up. (Macintosh) \
Remedy \
Check the following Macintosh settings: \
Confirm that the proper printer driver is installed. \
Confirm that the proper printer has been selected as the destination. \
Confirm that [AppleTalk] is active. \
Confirm that the AppleTalk connection method is EtherTalk or Ethernet. \
Cause 5 \
The name of the file being printed is too long. \
Remedy \
Normally LPR sends jobs either under the name of the application software used for printing or under the file name. However, a job name longer than 255 characters cannot be sent to \
the printer. To correct this problem, rename the file with a shorter name. \
Cause 6 \
The IP address of the computer from which data (print/fax/I-fax job) is to be sent to the machine is not permitted by the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen. \
Remedy \
Check the settings for <RX/Print Range> in [IP Address Range Settings] on the  IPv6 Settings screen. (See step 8 in \"TCP/IPv4 Settings,\" or step 6 in \"TCP/IPv6 Settings.\") \
Cause 7 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Unable to Print from a NetWare Network \
Cause 1 \
The machine and cable are not properly connected. \
Remedy \
Turn OFF the machine's power switches, check that the machine is connected to the network using the proper cable, and then turn them ON. (See \"Connecting the Machine to a Computer or Network.\") \
Cause 2 \
The NetWare network is not properly set up. \
Remedy \
Check the following: \
Confirm that the NetWare file server is running. \
Confirm that there is sufficient disk space on the NetWare file server. Large files cannot be printed if there is insufficient disk space. \
Start NWADMIN or PCONSOLE, and then confirm that the print queue is set up properly and is active. \
Confirm that the network settings of the machine are correctly set. (See \"Protocol Settings.\") Check the following in particular: \
A valid frame type is selected from the Frame Type drop-down list. \
[Print Server] and [Printer Number] are correctly specified. \
Your computer may not be able to recognize the machine, even though the IP address settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. (See \"Startup Time Settings.\") \
Cause 3 \
The computer that is printing is not properly set up. \
Remedy \
Check the following: \
Confirm that the proper printer driver is installed. If you are printing from Windows, each computer must have a printer driver installed. \
For instructions on how to install printer drivers, see Getting Started. \
Confirm that the correct printer is set as the output destination for the computer that is printing. Confirm the output destination in [Printer] in [Control Panel]. \
Cause 4 \
If you are using an NDS PServer or Bindery PServer and the print server has a password setting, the machine's password setting is incorrect. \
Remedy \
Perform the following steps to correct the machine's password setting: \
Confirm the password in the NetWare print server for printing on the machine. \
Press  (Additional Functions) → [System Settings] → [Network Settings] → [NetWare Settings] to open the NetWare Settings screen. \
Press [Settings] → enter a valid password in [Print Server Password]. (The setting becomes effective when the machine is restarted.) \
Cause 5 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see  \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Unable to Print from a NetBIOS Network (Windows) \
Cause 1 \
The machine and cable are not properly connected. \
Remedy \
Turn OFF the machine's power switches, check that the machine is connected to the network using the proper cable, and then turn them ON. (See \"Connecting the Machine to a Computer or Network.\") \
Cause 2 \
TCP/IP network is not properly set up. \
Remedy \
On the assumption that the TCP/IP is working correctly if you print using NetBIOS network, check the following: \
Confirm that the IPv4 addresses are properly set up. If the IPv4 addresses were set using DHCP, BOOTP, or RARP, confirm that they are operating. \
If you are using a DHCP server, confirm that the WINS server is working correctly with the DHCP server. \
Your computer may not be able to recognize the machine even though the IP address settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. (See \"Startup Time Settings.\") \
Cause 3 \
NetBIOS network is not properly set up. \
Remedy \
Confirm that SMB and WINS are properly set up. \
Cause 4 \
The IPv4 address of the computer from which data (print/fax/I-fax job) is to be sent to the machine is not permitted by the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 Settings screen. \
Remedy \
Check the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 Settings screen. (See step 8 in \"TCP/IPv4 Settings.\") \
Cause 5 \
The computer that is printing is not properly set up. \
Remedy \
Check the following: \
Confirm that the proper printer driver is installed. If you are printing from Windows, each computer must have a printer driver installed. \
For instructions on how to install printer drivers, see Getting Started. \
Confirm that the correct printer is set as the output destination for the computer that is printing. Confirm the output destination in [Printer] in [Control Panel]. \
Cause 6 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Unable to Print from an AppleTalk Network \
Cause 1 \
The machine and cable are not properly connected. \
Remedy \
Turn OFF the machine's power switches, check that the machine is connected to the network using the proper cable, and then turn them ON. (See \"Connecting the Machine to a Computer or Network.\") \
Cause 2 \
The AppleTalk network is not properly set up. \
Remedy \
Confirm the AppleTalk settings. In particular, check the following: \
Set the [Phase] to a valid phase type. \
Set the [Zone] to the zone to which the printer belongs. \
Your computer may not be able to recognize the machine even though the IP address settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. (See \"Startup Time Settings.\") \
Cause 3 \
The computer that is printing is not properly set up. \
Remedy \
Check the following Macintosh settings: \
Confirm that the proper printer driver is installed. \
Confirm that the proper printer has been selected as the destination. \
Confirm that [AppleTalk] is active. \
Confirm that the AppleTalk connection method is EtherTalk or Ethernet. \
Cause 4 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Back To Top \
";
