resultDoc.nw_026_category = "Network";
resultDoc.nw_026_title = "Data Sending/File Sharing Problems and Remedies ";
resultDoc.nw_026 = "\
Data Sending/File Sharing Problems and Remedies \
This section describes how to resolve data sending/file sharing problems. \
Unable to Send Data/Share Files (FTP) \
Unable to Send Data/Share Files (NetWare) \
Unable to Send Data/Share Files (Windows and Samba File Sharing) \
<Check the server.> is displayed when you try to use a WebDAV server. \
<TCP/IP error> is displayed when you try to send to a WebDAV server. \
<SSL Error> is displayed, and transmission fails when you try to send to a destination using SSL encrypted communication via a WebDAV server. \
<Could not be sent.> is displayed when you try to send via a WebDAV server. \
<Check the server.> is displayed when you try to send via a WebDAV server. \
<Cannot connect.> is displayed when you try to send to a WebDAV server. \
Unable to Send Data/Share Files (FTP) \
Cause 1 \
The FTP server is not set correctly. \
Remedy \
Perform the following to check the server status. (If you are using Windows, perform these from the command prompt.) \
Example using UNIX, where the FTP server has the IP address: 192.168.1.195 \
U:>ftp 192.168.1.195 *Connect to server \
Connected to 192.168.37.195. \
220 canmfs FTP server (UNIX(r) System V Release 4.0) ready. \
User (192.168.37.195:(none)): user_name *User login \
331 Password required for user_name. \
Password: *Enter password \
230 User user_name logged in. \
ftp>cd /export/share *Move to data destination directory \
250 CWD command successful. \
ftp> bin *Set data transfer type (binary) \
200 Type set to I. \
ftp> put sample.tif *Set transfer file name for verification \
ftp> by *Cut off server connection \
221 Goodbye \
If the above are confirmed and file sharing still does not operate normally, consult the network administrator for the environment you are using. \
Cause 2 \
The machine's address [User] setting contains one or more spaces after the user name. \
Remedy \
Ensure that the machine's address [User] setting does not contain spaces after the user name. \
Cause 3 \
The machine was turned OFF while sending data to the FTP server, and when the machine was turned back ON, it attempted to resend the data. (If a Windows 2000/XP/Server 2003/Vista FTP server is being used.) \
Remedy \
If power to the machine is turned OFF while data is being sent to the FTP server, the FTP server may hold the data in a writing-in-progress state. Therefore, this data cannot be overwritten even when the machine reconnects and sends the same data again. Stop the FTP server temporarily and delete the held data, so it can be sent again. \
Cause 4 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Unable to Send Data/Share Files (NetWare) \
Cause 1 \
File sharing settings for the NetWare file server are incorrect. (In Bindery Mode.) \
Remedy \
Check the following settings: \
Use your computer to log in to the NetWare file server. From Windows Explorer, double-click [Entire Network] → check that the NetWare server you want to share is listed there. You can also check for the NetWare server as follows: On the [Start] menu, point to [Find] → click [Computer] → enter the name of the server you want to share → check that the server is on the network. (This server name will be the [Host Name] you entered when you set up the recipient settings.) \
Open the server → open the folder for file sharing. (The path to this folder will be the [Folder Path] you entered when you set up the recipient settings.) \
Check that files can be written to this folder. \
If data cannot be sent or file sharing does not work after you do the above, consult your network administrator. \
Cause 2 \
File sharing settings for the NetWare file server are incorrect. (In NDS Mode.) \
Remedy \
Check the following settings: \
Log in as a user with Admin or equivalent authority. From Windows Explorer, double-click [Entire Network] → check that the NetWare server you want to share is listed there. You can also check for the NetWare server as follows: On the [Start] menu, point to [Find] → click [Computer] → enter the name of the server you want to share → check that the server is on the network. \
Start the NWADMIN for this server. If [Root] is displayed at the upper left corner of the screen, the layer below it is the context. If [Root] is not displayed, go to the [View] menu → click [Go Up a Level] to change to the display below [Root]. (This context will be the value entered to the right side of the expression \"o=\" when you set up [Host Name] of the recipient.) \
With <Root> appearing on the screen, go to the [View] menu → click [Go Up a Level] to open the [Set Context] dialog box. The tree name will be displayed in [Tree]. (This tree name will be the value you entered to the right side of the expression \".TREE=\" when you \
set up [Host Name] of the recipient.) \
If data cannot be sent or file sharing will not work after you do the above, consult your network administrator. \
Cause 3 \
There is a print job in the printing queue, and the machine is still receiving this job. \
Remedy \
Send the data after the print job has been completely received. The machine cannot send data while it is receiving a print job. \
Cause 4 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
Unable to Send Data/Share Files (Windows and Samba File Sharing) \
Cause 1 \
File sharing settings for the shared folder are incorrect. \
Remedy \
Check the following settings: \
On the computer you are using, go into Windows Explorer → double-click [Entire Network] → check that the computer you want to share is listed there. You can also check for the computer as follows: On the [Start] menu, point to [Find] → click [Computer] → enter the name of the computer you want to share → check that the computer is on the network. \
If the computer you want to share is listed, double-click its icon to see whether the shared name of the folder you want to share is listed. \
If the shared name does not appear, see \"Setting Up a Computer as a File Server,\" and then check the shared folder settings. \
Cause 2 \
An error message is displayed on the touch panel display of the machine. \
Remedy \
After confirming the error message, see \"Problem Solving,\" and perform the necessary operations according to the error message displayed. \
<Check the server.> is displayed when you try to use a WebDAV server. \
Cause \
The WebDAV server is unavailable. \
Remedy \
Confirm the status of the WebDAV server. \
<TCP/IP error> is displayed when you try to send to a WebDAV server. \
Cause 1 \
The IPv4 address is set to '0.0.0.0', because it cannot be obtained automatically via DHCP, RARP, or BOOTP when the IPv4 address setting in SRAM is set to '0.0.0.0'. \
Remedy \
See \"TCP/IPv4 Settings\" to specify the correct IPv4 address. \
Cause 2 \
The static IPv4 address is set to '0.0.0.0' when the IPv4 address setting in SRAM is set to '0.0.0.0'. \
Remedy \
See \"TCP/IPv4 Settings\" to specify the correct IPv4 address. \
Cause 3 \
The IPv6 addresses are not properly set up. \
Remedy \
Check the following: \
Confirm that the settings for the addresses (<Use Stateless Address>, <Use Manual Address>, or <Use DHCPv6>) are set to 'On'. \
If you are using a stateless address or DHCPv6, confirm that addresses can be obtained. \
If addresses cannot be obtained, check the settings of the router or DHCPv6 server. \
It may take several minutes for a stateless address to be determined. \
Cause 4 \
The IP address of the DNS server is not correct. \
Remedy \
See \"TCP/IPv4 Settings,\" or \"TCP/IPv6 Settings,\" to check the IP address of the DNS server. \
Cause 5 \
Sending could not be performed due to a lack of resources in the TCP/IP protocol stack. \
Remedy \
Free up sufficient disk space on the WebDAV server. \
<SSL Error> is displayed, and transmission fails when you try to send to a destination using SSL encrypted communication via a WebDAV server. \
Cause 1 \
The WebDAV server does not support SSL encrypted communication. \
Remedy \
Specify the SSL settings required for your environment on the WebDAV server. \
Cause 2 \
The proxy server does not support SSL encrypted communication. \
Remedy \
If the WebDAV client is connected to the Internet via a proxy server, set the proxy server to use SSL. \
<Could not be sent.> is displayed when you try to send via a WebDAV server. \
Cause 1 \
An error occurred in the WebDAV server or proxy server. \
Remedy \
Check the following: \
Check the settings of the WebDAV server. \
Check the settings of the proxy server. \
Cause 2 \
External access to the target files or directories was denied. \
Remedy \
Check the following: \
Check the settings of the WebDAV server. \
See \"Using the Main Unit to Send/Receive,\" to confirm the settings for a recipient address. \
Cause 3 \
The WebDAV server is busy because of heavy access. \
Remedy \
Try sending again later. \
Cause 4 \
Sending files in chunks is not allowed. \
Remedy \
Press [Off] for <Use Chunked Encoding with WebDAV Sending>. (See \"Using the Main Unit to Send/Receive.\") \
Cause 5 \
The size of the sent data is too large. \
Remedy \
Confirm the size of the sent data. \
Cause 6 \
The specified URI (host name and folder path specified as the recipient address) is too long. \
Remedy \
See \"Using the Main Unit to Send/Receive,\" to confirm the full path for the HTTP server entered in [Host Name] and the WebDAV folder path entered in [Folder Path] as the recipient address. \
<Check the server.> is displayed when you try to send via a WebDAV server. \
Cause 1 \
The machine tried to access the destination without using a proxy server, but it was necessary to access via a proxy server. \
Remedy \
Check the following: \
Check the settings of the WebDAV server. \
Confirm the proxy server settings (see step 10 in \"Settings Common to TCP/IPv4  and TCP/IPv6.\") \
Cause 2 \
Access to the destination was denied. \
Remedy \
Check the settings of the WebDAV server. \
Cause 3 \
The machine tried to access the destination via a proxy server without using SSL encrypted communication. \
Remedy \
Press [Off] for <Use Chunked Encoding with WebDAV Sending>. (See \"Using the Main Unit to Send/Receive.\") \
Cause 4 \
The proxy server failed to communicate with the upstream server. \
Remedy \
Check the following: \
Check the settings of the WebDAV server. \
Check the settings of the proxy server. \
Cause 5 \
According to the request from the WebDAV client, the HTTP protocol version which is not supported by the WebDAV server is used. \
Remedy \
Check the settings of the WebDAV server. \
Cause 6 \
The disk space on the WebDAV server was insufficient to process the request from the WebDAV client. \
Remedy \
Free up sufficient disk space on the WebDAV server. \
<Cannot connect.> is displayed when you try to send to a WebDAV server. \
Cause \
Proxy server authentication failed. \
Remedy \
See step 10 in \"Settings Common to TCP/IPv4 and TCP/IPv6,\" to confirm the settings of the proxy server. \
Back To Top \
";
