resultDoc.nw_027_category = "Network";
resultDoc.nw_027_title = "Encrypted SSL Data Communication Problems and Remedies ";
resultDoc.nw_027 = "\
Encrypted SSL Data Communication Problems and Remedies \
This section describes how to resolve encrypted SSL data communication problems. \
<The default key is not set. Check the [Key and Certificate List] settings in the Certificate Settings> is displayed when SSL is set. \
<Cannot delete the default key when SSL is On, or when the [Receive Restrictions for Each Function] setting in Device Information Delivery is Off. Check the SSL or Device Information Delivery setting.> is displayed when you try to erase a key pair. \
<Cannot change settings because the selected key is being used. Check the SSL or Device Information Delivery setting.> is displayed when you try to erase the default key pair. \
<Cannot register because the algorithm of this key is not supported.> is displayed when you try to register a key pair file. \
You cannot use encrypted SSL communication for IPP printing, email/I-fax, the Remote UI, MEAP functions via a web browser, and device information delivery, or confirm Department IDs and passwords even after you have turned SSL on. \
<Certificate exp. date error> is displayed. \
<Digital sig. cert. access err.> is displayed. \
<The default key is not set. Check the [Key and Certificate List] settings in the Certificate Settings> is displayed when SSL is set. \
Cause \
The key pair or server certificate to use has not been registered. \
Remedy \
It is necessary to register a key pair and server certificate in order to perform encrypted SSL communication. For instructions on how to register a key pair, see \"Generating a Key Pair and Server Certificate,\" or \"Registering a Key Pair File and Server Certificate File Installed from a Computer.\" \
<Cannot delete the default key when SSL is On, or when the [Receive Restrictions for Each Function] setting in Device Information Delivery is Off. Check the SSL or Device Information Delivery setting.> is displayed when you try to erase a key pair. \
Cause \
The key you are trying to erase is currently being used for encrypted SSL communication or used for the [Receive Restrictions for Each Function] mode in Device Information Delivery Settings. \
Remedy \
Cancel all SSL settings and encrypted SSL communication. See \"Security,\" to set all settings for the [Receive Restrictions for Each Function] mode in Device Information Delivery Settings to 'On.' \
<Cannot change settings because the selected key is being used. Check the SSL or Device Information Delivery setting.> is displayed when you try to change the default key. \
Cause \
The key you are trying to erase is currently being used for encrypted SSL communication or used for the [Receive Restrictions for Each Function] mode in Device Information Delivery Settings. \
Remedy \
Cancel all SSL settings and encrypted SSL communication. See \"Security,\" to set all settings for the [Receive Restrictions for Each Function] mode in Device Information Delivery Settings to 'On.' \
<Cannot register because the algorithm of this key is not supported.> is displayed when you try to register a key pair file. \
Cause \
You are trying to register a key pair file which uses the DSA algorithm. \
Remedy \
Register a key pair file which uses the RSA algorithm. \
You cannot use encrypted SSL communication for IPP printing, email/I-fax, the Remote UI, MEAP functions via a web browser, and device information delivery, or confirm Department IDs and passwords even after you have turned SSL on. \
Cause1 \
The generated key pair or server certificate is corrupted. \
Remedy \
After erasing the key pair you are using, generate a key pair and server certificate. \
Cause2 \
The preinstalled default key pair or server certificate is corrupted. \
Remedy \
After erasing the key pair you are using, generate a key pair and server certificate. \
Cause3 \
The registered key pair file or server certificate file is corrupted. \
Remedy \
After erasing the key pair you are using, install the key pair file and server certificate file created on your computer using the Remote UI (See \"Remote UI.\"). Then, register the installed files on the control panel of the machine. \
For instructions on how to confirm whether the key pair you are using is corrupted, see \"Editing Key Pairs and Server Certificates.\" \
<Certificate exp. date error> is displayed. \
Cause \
The certificate has expired. \
Remedy \
Confirm the expiration date for the certificate. \
<Digital sig. cert. access err.> is displayed. \
Cause1 \
Access to the user certificate was denied when sending a PDF with a user signature. \
Remedy \
See \"Generating and Confirming a Key Pair and Device Signature Certificate and User Certificate for Adding Digital Signatures to PDF Files\" to confirm the user certificate settings. \
Cause2 \
Access to the device certificate was denied when sending a PDF with a device signature. \
Remedy \
See \"Generating and Confirming a Key Pair and Device Signature Certificate and User Certificate for Adding Digital Signatures to PDF Files\" to confirm the device certificate settings. \
Back To Top \
";
