resultDoc.option_001c_category = "Optional Equipment";
resultDoc.option_001c_title = "System Options ";
resultDoc.option_001c = "\
System Options \
By installing system related optional accessories, the user can expand the functionality of the machine. This section describes the system related optional accessories and their functions. \
UFR II Printer Kit \
The UFR II Printer Kit incorporates UFR II (Ultra Fast Rendering II) Technology, which utilizes Canon's original printing algorithm to minimize file processing and achieve maximum performance. \
Remark \
To use the features of the UFR II Printer Kit, it must be activated by registering a license key. \
The UFR II Printer Kit is not available in some regions. \
UFR II/PCL Printer Kit \
The UFR II/PCL Printer Kit supports not only UFR II, but also PCL emulation printing solutions. \
Remark \
To use the features of the UFR II/PCL Printer Kit, it must be activated by registering a license key. \
The UFR II/PCL Printer Kit is not available in some regions. \
PCL Printer Kit \
The PCL Printer Kit supports PCL emulation printing solutions. \
Remark \
To use the features of the PCL Printer Kit, it must be activated by registering a license key after the UFR II Printer Kit has been activated. \
The PCL Printer Kit is not available in some regions. \
PS Printer Kit \
The PS Printer Kit supports PS emulation printing solutions. \
Remark \
To use the features of the PS Printer Kit, it must be activated by registering a license key after the UFR II Printer Kit and PCL Printer Kit, or the UFR II/PCL Printer Kit has been activated. \
To activate the PS Printer Kit, the memory of the machine must be expanded by installing the Additional Memory Type A (512MB) to the machine. \
Direct Printing Kit \
The Direct Printing Kit includes the Direct Print functions, which enables you to print a TIFF, JPEG, or PDF image without opening the file from your computer, using the Remote UI. \
Remark \
To use the features of the Direct Printing Kit, it must be activated by registering a license key, after the optional UFR II/PCL Printer Kit or PS Printer Kit has been made available for use. \
The Direct Printing Kit is not available in some regions. \
Expansion Bus \
The Expansion Bus is necessary to install the IPSec Board. \
System Upgrade RAM \
This option expands the memory capacity of the machine. By installing the System Upgrade RAM, the memory of your machine is expanded, and there are more functions that can be specified when storing documents in inboxes and scanning documents to be sent. \
Additional Memory Type A (512MB) \
This option expands the memory capacity of the machine. To enable some optional functions, it is necessary to install the Additional Memory Type A (512MB) to expand the memory capacity of the machine. \
Super G3 FAX Board \
Installing the Super G3 FAX Board enables you to send and receive fax documents. You can also send documents that have been created in applications directly from your PC via a network. \
Remark \
The Canon Fax Driver is supplied with the Super G3 FAX Board, and enables you to send fax images from a PC via the machine. \
Super G3 2nd Line FAX Board \
The Super G3 2nd Line FAX Board enables you to use two lines to send and receive fax documents. \
Remark \
To use the features of the Super G3 2nd Line FAX Board, it must be installed after the Super G3 FAX Board has been installed. \
The optional Super G3 2nd Line FAX Board and Super G3 2nd/3rd Line FAX Board cannot be installed at the same time. \
Super G3 2nd/3rd Line FAX Board \
The Super G3 2nd/3rd Line FAX Board enables you to use three lines to send and receive fax documents. \
Remark \
To use the features of the Super G3 2nd/3rd Line Fax Board, it must be installed after the Super G3 FAX Board has been installed. \
The optional Super G3 2nd Line FAX Board and Super G3 2nd/3rd Line FAX Board cannot be installed at the same time. \
IPSec Board \
This is the option for using the IPSec communication. IPSec is a protocol for creating a security policy to protect data received from and sent to the IP network from threats such as interception, alteration, and theft. \
Remark \
To perform IPSec communication, the optional IPSec Board must be installed after installing the Expansion Bus. \
Color Universal Send Kit \
The Color Universal Send Kit enables you to send scanned documents by e-mail or I-fax, as well as send scanned data to be stored in file servers or User Inboxes. \
Remark \
To enable the Send function, the Color Universal Send Kit must be activated. \
Universal Send Security Feature Set \
The Universal Send Security Feature Set enables you to encrypt PDF files and set a password to send them safely to a file server or e-mail address. It also enables the recipient of the PDF or XPS files to verify which device scanned it. \
Encrypted PDFThe Encrypted PDF mode enables you to encrypt PDF files that you send to an e-mail address or file server for enhanced security. Only users who enter the correct password can open, print, or change the received PDF. \
Device Signature PDF or Device Signature XPS The Device Signature PDF or the Device Signature XPS mode uses the device signature certificate and key pair inside the machine to add a digital signature to the document, which enables the recipient to verify which device scanned it. \
Remark \
To use the features of the Universal Send Security Feature Set, it must be activated by registering a license key after the Color Universal Send Kit has been activated. \
Universal Send Advanced Feature Set \
The Universal Send Advanced Feature Set enables you to make Compact PDF, Compact XPS, Trace & Smooth PDF, Searchable PDF, and Searchable XPS files. \
Compact PDF or Compact XPSA Compact PDF or a Compact XPS is a higher compressed PDF or XPS file than a normal PDF or XPS file. The text and image portions of a PDF or XPS file are processed separately to achieve a higher level of compression, which enables you to reduce the load on a network or server. \
Trace & Smooth PDFThe Trace & Smooth mode enables you to convert the text and line drawings of a scanned image to scalable outline data. The outline data (Trace) can be extracted and used in Adobe Illustrator. The smoothing process can also be applied to the text of the outline data to make it appear less jagged when viewed on a PC monitor or in print. \
Searchable PDF or Searchable XPSThe Searchable PDF or the Searchable XPS mode enables you to perform OCR (Optical Character Recognition) to extract data that can be recognized as text from a scanned image. The text can then be added to the file to create a PDF or XPS file that is searchable. \
Remark \
To use the features of the Universal Send Advanced Feature Set, it must be activated by registering a license key after the Color Universal Send Kit has been activated. \
Digital User Signature Kit \
The Digital User Signature Kit enables you to add a digital user signature obtained from a certificate authority to a PDF or XPS file. This enables the recipient of a PDF or XPS file to verify which user signed it. \
Remark \
To use the features of the Digital User Signature Kit, it must be activated by registering a license key after the Color Universal Send Kit has been activated. \
Digital certificates issued by a certificate authority must be registered to use the Digital User Signature  Kit. (See \"Remote UI.\") \
Secure Watermark \
The Secure Watermark enables you to embed hidden text in the background of copies. You can embed text, such as \"CONFIDENTIAL,\" the date and time, or a department name. The embedded text only appears when the machine prints the copies. \
HDD Data Encryption Kit \
The HDD Data Encryption Kit is a tool that enables you to prevent data leakages by encrypting all of the data stored in the hard disk of the machine. Encrypted hard disk data that is extracted from the machine cannot be read properly. \
HDD Data Erase Kit \
The HDD Data Erase Kit enables you to erase the data stored on the hard disk completely. \
Remark \
To use the features of the HDD Data Erase Kit, it must be activated. \
Web Access Software \
The Web Access Software enables you to view Web pages from the touch panel display of the machine. \
If you register PDF files on the Web page, you can print them without using a PC. Moreover, if you create a Web page or special content, and then register it as a PDF file, you can share the Web page or special content with other users. \
Remark \
To print Web pages and PDF files using the Web Access Software, the optional Direct Printing Kit must be activated. \
To display Flash content, the memory of the machine must be expanded by installing the Additional Memory Type A (512MB). \
Encrypted Printing Software \
The Encrypted Printing Software enables you to encrypt print data sent from a computer using the Secured Print function, and decrypt it at the machine. This enables you to strengthen the security of print data by preventing the contents of your printed documents from being seen by other users, and preventing the unauthorized use of confidential information. \
Remark \
The features of the Encrypted Printing Software are available only if the UFR II Printer Kit, UFR II/PCL Printer Kit, or PS Printer Kit is activated. \
ACCESS MANAGEMENT SYSTEM KIT \
The ACCESS MANAGEMENT SYSTEM KIT enables you to restrict the various features of the Copy, Print, Mail Box, and Send functions that each user can use. Restricting the Send function enables you to reduce the risk of confidential information being leaked, and restricting users to only allow two-sided printing of multiple page documents enables printing costs to be reduced. \
iW Function Flow \
iW Function Flow is an option that enables you to register combinations of functions (such as Scan, Print, and Send functions). For example, you can execute multiple operations such as scanning and then sending an original, or combining documents stored in a User Inbox and then printing them as a booklet, all with a single operation. \
The authentication function of iW Function Flow also enables each user to register and execute their own settings. \
Wireless LAN Board \
Installing the Wireless LAN Board will allow the machine to connect to a network without using cables, and transfer data in infrastructure mode via an access point. Setting a password and authentication method  reduces the risk of stolen data or unauthorized access by a third party. \
Remark \
The Wireless LAN Board and the standard network interface of this product cannot be used at the same time. \
The Wireless LAN Board is not available in some regions. \
USB Memory Connectivity Kit \
Optional equipment required to store scanned documents and inbox documents to USB memory, and print images from USB memory. \
Back To Top \
";
