resultDoc.option_007b_category = "Optional Equipment";
resultDoc.option_007b_title = "Finishing Modes ";
resultDoc.option_007b = "\
Finishing Modes \
The Finisher-AE1 and Saddle Finisher-AE2 are equipped with the following finishing modes. \
Remark \
Do not place anything other than output paper in the trays of the finisher, as doing so may damage the trays. \
Do not place anything under the trays of the finisher, as doing so may damage the trays. \
If the Collate or Group mode is set, the output trays move downward as the stack of paper that is output increases in quantity and thickness. Once an output tray has reached its stacking limit, subsequent prints are automatically delivered to the next available tray. If all of the available trays have reached their stacking limits, printing stops temporarily. Remove all of the output paper from the trays. The trays move upward, and printing resumes. \
Collate Mode \
The prints are automatically collated into sets arranged in page order. The collated print sets can be shifted by pressing [Offset]. \
Group Mode \
All prints of the same original page are grouped together. The grouped print sets can be shifted by pressing [Offset]. \
Offset Mode \
The print output is shifted alternately to the front and back of the tray, in a vertical (portrait) orientation, or a horizontal (landscape) orientation, depending on the orientation of your originals. For example, if you place A4R originals, the paper is output and shifted in the horizontal direction. If you place A4 originals, the paper is output and shifted in the vertical direction. \
Remark \
If you press [Offset] when either the Collate or Group mode is set, each set of prints is shifted approximately 30 mm before it is delivered to the output tray. \
Staple Mode \
The prints are automatically collated into sets arranged in page order and stapled. Prints are stapled in the following places: \
If an original is placed on the platen glass: \
If originals are placed in the optional feeder: \
Remark \
If a finisher is attached to the machine, do not place your hand in the part of the tray where stapling is performed or where the rollers are located, as this may result in personal injury. \
If the Staple mode is set, the output trays move downward as the stack of paper that is output increases in quantity and thickness. Once an output tray has reached its stacking limit, or after 30 sets of prints have been output, printing and stapling stop temporarily. Remove all of the stapled prints from the output tray, and printing and stapling resume. \
You cannot corner or double staple B5R or A5R paper. \
You cannot staple transparencies, envelopes, tracing paper, or labels. \
Do not pull copies or prints out of the output area while they are being stapled. Remove the copies or prints after they are output to one of the output trays. \
The maximum number of sheets, including cover sheets, that can be stapled together is 30 sheets of A3, B4, or A4R paper, and 50 sheets of A4 or B5 paper. \
If the machine stops while stapling and the message <Load staples.> appears, almost all of the staples have been used, and the staple cartridge must be replaced. To proceed, replace the staple cartridge. (See \"Maintenance.\") \
Saddle Stitch Mode \
The Saddle Stitch mode enables you to make booklets, consisting of pages folded and stapled in the center. \
Remark \
The Saddle Stitch mode is available only if the Saddle Finisher-AE2 is attached. \
The maximum number of sheets that can be saddle stitched is 15 (60 pages, 80 g/m2), including cover sheets. To change the amount of pages that can be saddle stitched, contact your local authorized Canon dealer. \
The paper sizes that can be saddle stitched are: A3, B4, or A4R. \
The accuracy of folds created in the Saddle Stitch mode may vary depending on the paper type and the number of sheets. \
Make sure to adjust the Booklet Tray guide to match the size of the output paper before outputting saddle stitched prints, as shown below. \
A paper jam may occur if the Booklet Tray guide is not adjusted to match the size of the output paper. \
Hole Punch Mode \
The Hole Punch mode punches two or three holes (depending on the paper size) in the printed sheets. \
The hole punched areas are shown in the illustration below. \
The distance between the punch holes is shown in the illustration below. \
Remark \
You cannot punch holes in A5R paper. \
Holes cannot be punched in transparencies, envelopes, pre-punched paper, tracing paper, or labels. \
The following are paper sizes that can be output to the output trays of the machine. However, some paper sizes may not be output, depending on the set functions. \
: Available \
-: Unavailable \
Paper Size \
Paper Size \
Tray A \
Tray B \
Tray C \
Booklet Tray \
A3 \
A4 \
- \
A4R \
A5R \
- \
B4 \
B5 \
- \
B5R \
- \
Envelope \
COM10 No.10 \
- \
Monarch: Catalog Glove No.8 \
- \
DL \
- \
ISO-B5 \
- \
ISO-C5 \
- \
Yougata 4 \
- \
Free Size \
99 mm × 148 mm to 297 mm × 432 mm \
- \
- \
The Booklet Tray can only be used when the Saddle Finisher-AE2 is attached. \
Back To Top \
";
