resultDoc.pr_ir_022a_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_022a_title = "Printing PDF Files Directly ";
resultDoc.pr_ir_022a = "\
Printing PDF Files Directly \
Follow the steps below for Direct Printing of a PDF file from the Remote UI. \
Remark \
This PDF File menu is only available for the PS Printer or PDF Direct Print Printer. \
Start your web browser → enter the appropriate URL into [Address] or [Location]. \
http://<the IP address of the device>/ \
If you do not know the appropriate URL, consult your system administrator. \
When the printer's host name is registered on the DNS server, you can enter it in place of the IP address in [Host Name/Domain Name]. \
Example : http://my_printer.xy_dept.company.com \
Click [Direct Print] → select [PDF File] from the menu that appears under [Direct Print]. \
If Department ID Management is set, a dialog box prompting you to enter the Department ID and password appears. Enter the Department ID and password → click [OK]. \
Specify the location of the PDF file that you want to print. \
To Specify the [File Path] \
To Specify the [URL] \
To Specify the [File Path] \
Click [Browse] → click [Open] after selecting the file. \
Proceed to Next Step \
To Specify the [URL] \
Enter the URL of the PDF file you want to print. \
* For URLs that need user certification, enter the [User] and [Password]. \
If you specify a PDF file by entering its URL, the next print job cannot be processed until the PDF file is downloaded or until the browser disconnects from the web server. \
Only HTTP protocol is supported when you print a PDF file by entering its URL. \
Proceed to Next Step \
Enter the password in [Document Password] to open PDF files that have a password (user password) specified. \
If you want to print a PDF file that is not allowed to be printed or if you want to print a PDF file in high resolution that is only allowed to be printed in low resolution, enter the master password of the PDF file. If you try to print without entering the password, the error message <PDL PDF Data Decode Err> is displayed and printing is canceled. \
Specify the settings for [Specify Print Range]. \
Select [All] to print every page. \
If you want to specify the pages to print by the page number, click [Pages] → enter the page numbers. Only the setting for the item whose radio button is selected will be effective. \
Specify the settings under [Quality Settings] according to your preference. \
Details of each menu are shown below. \
[Resolution] \
This setting specifies the resolution for printing. \
Resolution is expressed in units of dpi (dots per inch), indicating the number of dots in one inch. The higher the value, the greater the resolution, allowing finer expression of detail. \
If [600 dpi] is selected, you can perform printing suited to general documents and tables. \
If [1200 dpi] is selected, characters and lines can be finely printed. \
[Halftones] \
This setting specifies how to express halftones in black and white data. \
Print data is expressed in dots. Fine gradations, edges, and shades are expressed by using dither patterns, which are groups of dots. This is called halftone processing. \
If [Gradation] is selected, you can print with both smooth gradation and outlines, which is best to print graphs and graphics that use gradation. \
If [Resolution] is selected, you can print text with distinct outlines, which is best to print text and thin lines. \
If [High Resolution] is selected, finer printing can be done than with [Resolution], although toner stability is somewhat weaker. This is suited to printing small characters and fine lines, and outlines (such as from CAD data) sharply. \
Specify the settings under [Print Settings] according to your preference. \
Details of each menu are shown below. \
[Copies] \
This setting enables you to specify the number of copies printed. \
[Paper Size] \
This setting specifies the output paper size. \
If [Auto] is selected, the most appropriate paper source is selected according to the PDF file page size. \
If a setting other than [Auto] is selected, the file is printed so that the orientation of the long edge of the PDF file page size and the long edge of the selected paper matches. \
If the PDF file page size exceeds the largest or smallest size of the user defined paper, jobs are canceled. (They are not included in the Prints count.) \
[Paper Type] \
This setting specifies the output paper type. \
[Manual Feed] \
This setting enables you to fix the paper feed source to manual feed. \
[Enlarge/Reduce to Fit Paper Size] \
If you select the checkbox, the selected page size is enlarged or reduced with the same ratio for both the length and width to print within the printable area. However this function is not available if [Auto] is selected in [Paper Size]. \
[Enlarge Print Area] \
This setting specifies whether to enlarge the printable area to the edge of the paper. \
[2-Sided Printing] \
This setting specifies whether to print on one-side or both sides of the paper. \
[Binding Location] \
This setting specifies whether to place the binding position along the long edge or the short edge of the paper. If the margin is specified on the touch panel display, the binding margin position is automatically adjusted on the front and back sides of the paper. For more information, see \"Margin.\" \
[Page Layout] \
You can print multiple pages of PDF data on one page. * If you print multiple pages, select a setting other than [Auto] in 'Paper Size'. \
[Page Order] \
If you print multiple pages on one page in the [Page Layout] settings, you can specify the order that the pages are arranged onto the source paper. \
[Finishing]* \
This setting specifies whether to print in pages or copies. \
If [Off] is selected, all copies of the same page are printed before the next page is printed. \
If [Collate (Page order)] is selected, all pages of each copy are printed before the next copy is printed. \
If [Group (Same pages)] is selected, all copies of the same page are printed before the next page is printed. \
If [Staple+Collate] is selected, all pages of each copy (collating) are printed and stapled. \
[Offset]* \
If the checkbox and [Collate (Page order)] are selected in [Finishing], all pages of each copy (collating) are printed, and every other complete copy is offset to indicate where each copy starts. \
If the checkbox and [Group (Same pages)] are selected in [Finishing], all copies of the same page are printed before printing the next page. Every other complete set of pages is offset to indicate where each new set starts. \
[Rotate]* \
If the checkbox and [Collate (Page order)] are selected in [Finishing], all pages of each copy (collating) are printed, and rotates every other complete copy 90 degrees to indicate where each copy starts. \
If the checkbox and [Group (Same pages)] are selected in [Finishing], all copies of the same page are printed before printing the next page. It rotates every other complete set of pages 90 degrees to indicate where each new set starts. \
[Punch]* \
This setting allows you to punch holes in the printed-paper. \
Select the checkbox and one of either [Left], [Right], [Top], or [Bottom]. \
If you select both the staple and punch settings, specify the punch and staple settings so the positions match. If the positions do not match (for example, the staple position is on the right and the punch position is on the left), both settings are void and the paper is printed without either stapling or punching. \
[Staple Position]* \
This setting specifies the staple position if [Staple+Collate] is selected in [Finishing]. \
If [Corner] is selected, you can select one of either [Top Left], [Top Right], [Bottom Left], or [Bottom Right]. \
If [Double] is selected, you can select one of either [Left], [Right], [Top], or [Bottom]. \
[Booklet]* \
This setting enables you to prepare the printout for binding as a booklet. Booklet printing is a process whereby two pages of data are printed on the front and back of one page and it is folded in half to create a book. \
[Comment Print] \
This setting specifies whether to print annotations. \
If [Auto] is selected, only the annotations specified for printing in the PDF file are printed. \
If [On] is selected, all annotations are printed. \
If [Off] is selected, no annotations are printed. \
[Store In User Inbox] \
To store the data in a user box, select [Store In User Inbox] and then select the destination user box. \
[Document Name after Storing] \
To store the data in a user box, you can specify the document name. \
The document name cannot exceed 24 characters. \
* \
The settings and settings values displayed on the Remote UI differ depending on which options are attached. \
Click [Start Print]. \
Click [Restore Defaults] to return the settings to their default values. \
Do not click [Start Print] continuously during file transfer. The file transfer process may take some time, but continuously clicking [Start Print] may cause the file to crash and not transfer. \
After sending of a print job is completed, the screen changes and the following message appears. \
Click [to Job List] to verify sent print jobs that have already been sent. \
Back To Top \
";
