resultDoc.pr_ir_025_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_025_title = "When a Message Is Displayed ";
resultDoc.pr_ir_025 = "\
When a Message Is Displayed \
If the machine is unable to print for some reason, the Error indicator lights up and a message indicating the cause of the problem is displayed on the touch panel display. When these messages are displayed, take the appropriate action to solve the problem. \
Remark \
If a message indicating another problem occurs at the same time as the first error message, a warning message will not be displayed. \
If the message is shown with the \"Error Skip\" mark, you can bypass the error and continue printing by pressing [Error skip]. However, if you do this, print data may be lost or the data may not be printed correctly. If you want to cancel the procedure, cancel the print job to remove the cause of the problem, and print the data again. \
For instructions on performing an error skip from the touch panel display, see \"Skipping an Error during Printing.\" \
For instructions on canceling a print job from the touch panel display, see \"Canceling Print Jobs.\" \
E730-1001 PDL Initialize ErrorService Call \
E730-100A PDL Service CallService Call \
E730-100B PDL Font ErrorService Call \
PDL Font Memory FullError Skip \
PDL HD ErrorError Skip \
PDL Image Memory FullError Skip \
PDL IMG Initial. Err \
PDL IMG Invalid DataError Skip \
PDL IMG Process. Error \
PDL IMG Work Memory FullError Skip \
PDL L. PAPER+1200dpi Err \
PDL Macro Memory FullError Skip \
PDL Memory FullError Skip \
PDL Pattern Memory FullError Skip \
PDL PDF Access Error \
PDL PDF Analy. Acc. Err \
PDL PDF Color Analy. Err \
PDL PDF Comp. Analy. ErrError Skip \
PDL PDF Data Decode Err \
PDL PDF Data ErrorError Skip \
PDL PDF Data Process Err \
PDL PDF Data Scan Error \
PDL PDF Error \
PDL PDF Font Error \
PDL PDF HDD Access Error \
PDL PDF Initialize Error \
PDL PDF Memory Full \
PDL PDF Output Sel. Err \
PDL PDF Page Comp. Error \
PDL PDF Print Range Err \
PDL PDF Profile Error \
PDL PDF Rendering Error \
PDL PDF Temp. File Error \
PDL PDF Transparency ErrError Skip \
PDL UFR II DL Mem. FullError Skip \
PDL UFR II Invalid Data \
PDL UFR II Layout ErrorError Skip \
PDL UFR II Version ErrError Skip \
PDL UFR II Work Mem FullError Skip \
PDL Warning \
E730-1001 PDL Initialize Error \
Service Call \
Cause \
An error occurred during the initialization of the printer function. \
Remedy \
Perform a printer reset to try to initialize the function again. (See \"Reset Printer.\") If this error persists, contact your local authorized Canon dealer. \
E730-100A PDL Service Call \
Service Call \
Cause \
An internal error has occurred. \
Remedy \
Perform a printer reset to try to initialize the function again. (See \"Reset Printer.\") If this error persists, contact your local authorized Canon dealer. \
E730-100B PDL Font Error \
Service Call \
Cause \
A master font error has occurred. \
Remedy \
Perform a printer reset to try to initialize the function again. (See \"Reset Printer.\") If this error persists, contact your local authorized Canon dealer. \
PDL Font Memory Full \
Error Skip \
Cause \
The machine's memory space allocated for fonts is full and printing cannot proceed. \
Remedy \
Change the font setting in the printer driver and try printing again. Alternatively reduce the complexity of the print job by reducing the number of fonts that need to be downloaded to the machine. \
PDL HD Error \
Error Skip \
Cause \
The machine has reported a hard disk error. \
Remedy \
Perform a reset and try printing again. (See \"Reset Printer.\") If the problem persists, contact your local authorized Canon dealer. \
PDL Image Memory Full \
Error Skip \
Cause \
The machine's memory space allocated for images is full and printing cannot proceed. \
Remedy \
Change the image setting in the printer driver and try printing again. \
Alternatively reduce the complexity of the print job by reducing the number of images that need to be downloaded to the machine. \
PDL IMG Initial. Err \
Cause \
An error occurred during the initialization of the function. \
Remedy \
Cancel the job and then perform a printer reset to initialize the function again.(See \"Reset Printer.\") If this error persists, contact your local authorized Canon dealer. \
PDL IMG Invalid Data \
Error Skip \
Cause \
There is data in the TIFF or JPEG images that cannot be processed by the machine. \
Remedy \
Cancel the job and try printing the data again. \
PDL IMG Process. Error \
Cause \
An error occurred while processing data. \
Remedy \
Cancel the job and then perform a printer reset to initialize the function again.(See \"Reset Printer.\") If this error persists, contact your local authorized Canon dealer. \
PDL IMG Work Memory Full \
Error Skip \
Cause \
There is not enough memory necessary to process TIFF or JPEG images. \
Remedy \
Cancel the job and try printing the data again. \
PDL L. PAPER+1200dpi Err \
Cause \
There is not enough memory necessary to process printing because 'Resolution' is set to [1200 dpi] when printing on large scale paper. \
Remedy \
Set 'Resolution' in the printer driver to [600 dpi] and print again. \
Remark \
You can also perform the same procedure from the touch panel display. (See \"Resolution.\") \
PDL Macro Memory Full \
Error Skip \
Cause \
The machine's memory space allocated for macros is full and printing cannot proceed. \
Remedy \
Change the macro setting in the printer driver and try printing again. \
Alternatively reduce the complexity of the print job by reducing the number of macros that need to be downloaded to the machine. \
PDL Memory Full \
Error Skip \
Cause \
The machine's memory is full and printing cannot proceed. \
Remedy \
Change the mode setting in the printer driver and try printing again, or reduce the complexity of the print job by reducing the number of fonts, macros, images, or patterns that need to be downloaded to the machine. \
PDL Pattern Memory Full \
Error Skip \
Cause \
The machine's memory space allocated for patterns is full and printing cannot proceed. \
Remedy \
Change the pattern setting in the printer driver and try printing again. Alternatively reduce the complexity of the print job by reducing the number of patterns that need to be downloaded to the machine. \
PDL PDF Access Error \
Cause \
An error occurred when PDF data was being loaded. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Analy. Acc. Err \
Cause \
An error occurred when PDF data was being loaded. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Color Analy. Err \
Cause \
A color space definition that cannot be rendered by the machine was sent. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Comp. Analy. Err \
Error Skip \
Cause \
There was compressed data in the PDF page that cannot be processed by the machine. \
Remedy 1 \
Try printing again with PDF data that is compatible with the machine. \
Remedy 2 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL PDF Data Decode Err \
Cause 1 \
The password you entered to print the PDF file is incorrect. \
Remedy 1 \
Enter the correct password from the Remote UI and print the data again. \
Cause 2 \
The Security settings in the PDF file do not allow printing. \
Remedy 2 \
Change the setting to allow printing. \
Remark \
If you enter an incorrect password for a PDF data with restrictions on low resolution printing, this error will not be displayed. Instead, the printed PDF will be of low quality. \
PDL PDF Data Error \
Error Skip \
Cause \
Damaged PDF data or PDF data that cannot be processed by the machine was sent. \
Remedy 1 \
Try printing again with PDF data that is compatible with the machine. \
Remedy 2 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL PDF Data Process Err \
Cause \
PDF data that cannot be processed by the machine was sent. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Data Scan Error \
Cause \
An error occurred when PDF data was being loaded. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Error \
Cause \
PDF data that cannot be processed by the machine was sent. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Font Error \
Cause \
There is font in the PDF data that cannot be processed. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF HDD Access Error \
Cause \
An error occurred while the PDF data was being loaded from the hard disk. \
Remedy \
Turn off the machine's power, and turn it on again. Reset the printer and print again. (Note that print data in memory such as secured print jobs and any jobs being processed will be deleted.)If this error persists, contact your local authorized Canon dealer. \
PDL PDF Initialize Error \
Cause \
An error occurred while the PDF processor was initializing. \
Remedy \
Turn off the machine's power, and turn it on again. Reset the printer and print again. (Note that print data in memory such as secured print jobs and any jobs being processed will be deleted.)If this error persists, contact your local authorized Canon dealer. \
PDL PDF Memory Full \
Cause \
The machine's memory space allocated for PDF is full and printing cannot proceed. \
Remedy 1 \
After canceling the print job, optimize the PDF in Adobe Acrobat and reduce the size of the data you are going to print at one time, such as by resetting the resolution to an appropriate level, and try printing again. (See the Adobe Acrobat Help.) \
Remedy 2 \
After canceling the print job, reduce the number of pages to print at one time by dividing the PDF data you are going to print in Adobe Acrobat into several files, before trying to print again. (See the Adobe Acrobat Help.) \
Remedy 3 \
After canceling the print job, open the data in the application software and print again via the printer driver. (See the Adobe Acrobat Help.) \
PDL PDF Output Sel. Err \
Cause \
An error occurred in the PDF data output mode. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Page Comp. Error \
Cause \
There was compressed page in the PDF data that cannot be processed by the machine. \
Remedy 1 \
After canceling the print job, try printing again with PDF data that is compatible with the machine. \
Remedy 2 \
Contact your local authorized Canon dealer. \
PDL PDF Print Range Err \
Cause \
The range of the specified print pages is incorrect. \
Remedy \
After canceling the print job, check the number of pages in the PDF data, then specify the correct printing range and try printing again. \
Remark \
This error will not be displayed if there are printable pages within the printing range you specified. For example, if a PDF data has five pages in it, and you specify a printing range from page 2 to 10, then page 2 to 5 will be printed without an error being displayed. \
PDL PDF Profile Error \
Cause \
An error occurred while the ICC profile was being processed. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Rendering Error \
Cause \
An error occurred while PDF data was being rendered. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Temp. File Error \
Cause \
An error occurred while a PDF temporary file was being processed. \
Remedy \
Contact your local authorized Canon dealer. \
PDL PDF Transparency Err \
Error Skip \
Cause \
There were transparent objects in the PDF data that cannot be processed by the machine. \
Remedy 1 \
After canceling the print job, optimize the PDF or flatten the transparent object and convert it into a format that the machine can process and print again. (See the Adobe Acrobat Help.) \
Remedy 2 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL UFR II DL Mem. Full \
Error Skip \
Cause \
There is not enough memory to register the character set. \
Remedy 1 \
Set the Graphics Mode in the UFR II printer driver to 'Raster Mode' and print the data again. (See the Help function on the UFR II printer driver.) \
Remedy 2 \
After canceling the print job, reset the printer to increase the amount of available memory and print again. (Note that print data in memory such as secured print jobs and any jobs being processed will be deleted.) (See \"Reset Printer.\") \
Remedy 3 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL UFR II Invalid Data \
Cause \
An error occurred while processing data in UFR II custom mode. \
Remedy \
After canceling the print job, try printing again with a printer driver version that is compatible with the machine. \
PDL UFR II Layout Error \
Error Skip \
Cause \
The page layout cannot be processed due to lack of memory. \
Remedy 1 \
Set the Graphics Mode in the UFR II printer driver to 'Raster Mode' and print the data again. (See the Help function on the UFR II printer driver.) \
Remedy 2 \
After canceling the print job, reset the printer to increase the amount of available memory and print again. (Note that print data in memory such as secured print jobs and any jobs being processed will be deleted.) (See \"Reset Printer.\") \
Remedy 3 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL UFR II Version Err \
Error Skip \
Cause \
The machine received data from an incompatible UFR II version. \
Remedy 1 \
Install a UFR II printer driver for use with the iR3245/iR3235/iR3230/iR3225 and print the data again. \
Remedy 2 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
PDL UFR II Work Mem Full \
Error Skip \
Cause \
The work memory for the UFR II mode is full. \
Remedy 1 \
Set the Graphics Mode in the UFR II printer driver to 'Raster Mode' and print the data again. (See the Help function on the UFR II printer driver.) \
Remedy 2 \
After canceling the print job, reset the printer to increase the amount of available memory and print again. (Note that print data in memory such as secured print jobs and any jobs being processed will be deleted.) (See \"Reset Printer.\") \
Remedy 3 \
Perform [Error Skip] and continue printing. However, the data will not be printed correctly. \
Remark \
If 'Auto Continue' is set to [On], this error is skipped automatically. (See \"Auto Continue.\") \
PDL Warning \
Cause \
An internal error has occurred for the printer function. \
Remedy \
Perform a printer reset to try to initialize the function again. If this error persists, contact your local authorized Canon dealer. \
Back To Top \
";
