resultDoc.pr_ir_026b_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_026b_title = "Printing Problems ";
resultDoc.pr_ir_026b = "\
Printing Problems \
Meaningless characters are being printed. \
A font that is different from the one specified is printed. \
You cannot print the last page. \
A print job that you have specified as two-sided printing is printed on one side of the paper. \
The data does not fit on the page properly. \
The printing location has slipped. \
Data that should be printed on the same page is printed on two separate pages. \
Meaningless characters are being printed. \
Cause 1 \
You have printed from Windows without installing the printer driver for Windows that was included with the machine. \
Remedy \
Install the printer driver for Windows that was included with the machine and print the data again. (See Chapter 10, \"Before Printing from Computers,\" in Getting Started.) \
Cause 2 \
MS-DOS application software printer settings are incompatible. \
Remedy \
Reset the MS-DOS application software printer settings on a printer that is compatible with the machine. (See the application software manual.) \
A font that is different from the one specified is printed. \
Cause \
The 'Send According to Font Substitution Table' setting has been set on the printer driver for Windows. \
Remedy \
Set the 'Send According to Font Substitution Table' setting to the correct setting and print the data again. (See the Help function on the printer driver.) \
You cannot print the last page. \
Cause \
The command that identifies the end of the data has not been sent from the PC. \
(The Processing/Data indicator is blinking or lit.) \
Remedy \
Clear the print data. (If you print from application software that does not have a print function and the last page of data is not a full page, the data will remain in the machine's memory.) \
A print job that you have specified as two-sided printing is printed on one side of the paper. \
Cause 1 \
The paper size you have specified is not supported by two-sided printing. \
Remedy \
Change the print job settings and print the data again. \
Cause 2 \
The settings for the front and back sides of the paper are different. \
Remedy \
Change the print job settings and print the data again. \
The data does not fit on the page properly. \
Cause 1 \
The paper is not in the correct position. \
Remedy \
Make sure the machine is set correctly and try printing again. (See \"Maintenance.\") \
Cause 2 \
The data is outside the printable area. \
Remedy 1 \
Insert margins around the data and print the data again. (See the Help function on the printer driver or the application software manual.) \
Remedy 2 \
Change the 'Scaling' settings on the printer driver and print the data again. (See the Help function on the printer driver.) \
The printing location has slipped. \
Cause 1 \
Margin, Offset Short Edge, or Offset Long Edge in the printer settings menu have been changed. \
Remedy \
Set Margin, Offset Short Edge, and Offset Long Edge to '0.0' and print the data again. (See \"Margin.\" and \"Offset Short Edge/Offset Long Edge (Front).\" \"Offset Short Edge/Offset Long Edge (Back).\") \
Cause 2 \
The application software's top margin and paper location settings are not correct. \
Remedy \
Set the correct settings for the top margin and the paper location and print the data again. (See the application software manual.) \
Data that should be printed on the same page is printed on two separate pages. \
Cause 1 \
The application software's \"Line spacing\" and \"Number of lines on a page\" settings are not correct. \
Remedy \
Change the settings so that the data fits on one page and print the data again. \
(See the application software manual.) \
Cause 2 \
The 'Timeout' setting is too short, when the 'Personality' setting is set to [Auto]. \
Remedy \
Change the 'Personality' setting to a setting other than [Auto], or increase the 'Timeout' setting. (See \"Personality.\" and \"Timeout.\") \
Back To Top \
";
