resultDoc.sfx_ir_005_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_005_title = "Flow of Sending Operations ";
resultDoc.sfx_ir_005 = "\
Flow of Sending Operations \
This section describes the flow of basic sending operations. \
Remark \
Before using the Send function, it is useful to read the following topics: \
Main power and control panel power. (See \"Before You Start Using This Machine.\") \
For instructions on entering characters using the keys displayed on the touch panel display, see \"Basic Operations.\" \
Routine maintenance (See \"Maintenance.\") \
The maximum number of send jobs that the machine can handle is 120, including jobs with error codes. Among these, 64 fax jobs can be handled. However, the actual number of send jobs that the machine can handle may be less than 120, depending on the following conditions: \
Multiple documents are being sent at the same time \
Large documents are being sent \
A large amount of memory is being used for the inboxes \
You can print a report that contains the results of all send jobs. (See \"Specifying Report Settings.\") \
If you are using a login service, it is necessary to log in to the machine with the appropriate procedure for the login service you are using. \
If you are using the optional Card Reader-C1 to perform Department ID Management, see \"Optional Equipment.\" \
If you are using Department ID Management, see \"Basic Operations.\" \
If you are using the SSO-H login service, see \"Basic Operations.\" \
Press [Send]. \
The Send Basic Features Screen \
The function key for the sending and fax functions on top of the basic features screen varies, depending on the activated or installed options, as follows: \
If only the optional Color Universal Send Kit is activated, it is displayed as [Send]. \
If only the optional fax board is installed, it is displayed as [Fax]. \
If both the optional Color Universal Send Kit is activated and the optional fax board is installed, it is displayed as [Send]. \
Place your originals. \
For instructions on placing your originals, see \"Basic Operations.\" \
Specify the destinations. \
Depending on the destination, the following conditions must be met: \
E-mail, I-fax, file server: The optional Color Universal Send Kit is activated \
Fax: The optional fax board is installed \
Inbox: The optional Color Universal Send Kit is activated or the optional fax board is installed \
A maximum of 256 destinations can be specified at the same time. (Out of the 256 destinations, 64 new addresses, including those obtained via a server, can be specified.) If you specify a group, which is made up of several destinations, each destination is counted as a separate address. \
The icons that are displayed on the screen are: \
: Group \
: E-mail \
: I-Fax \
: File Server \
: Inbox \
: Fax \
: Cc \
: Bcc \
If a destination is stored in the Address Book: \
If a destination is not stored in the Address Book: \
If a destination is stored in a One-Touch Button: \
If a destination is stored in a Favorites Button: \
If you want to specify a destination using a server: \
If you want to specify Cc or Bcc addresses: \
If a destination is stored in the Address Book: \
Press [Address Book] → select the desired destination. (See \"Using the Address Book.\") \
Proceed To Next Step \
If a destination is not stored in the Address Book: \
Press [New Address] → select a sending method → enter the desired destination. (See \"Specifying Destinations Using the New Address Tab.\") \
A maximum of 64 new addresses and addresses obtained via a server (User Inboxes are not included in this count) can be specified at the same time. \
Proceed To Next Step \
If a destination is stored in a One-Touch Button: \
Press [One-touch] → select the one-touch button that contains the desired destination. (See \"Using the One-Touch Buttons.\") \
Proceed To Next Step \
If a destination is stored in a Favorites Button: \
Press [Favorites] → select the favorites button that contains the desired destination. (See \"Using the Favorites Buttons.\") \
You can enlarge the Favorites Buttons display by pressing []. (See \"Initial Send Screen Display.\") \
Proceed To Next Step \
If you want to specify a destination using a server: \
Press [Network Add.Book] → search through the directory listing on the server (LDAP) to specify the destination. (See \"Using a Server.\") \
A maximum of 64 new addresses and addresses obtained via a server (User Inboxes are not included in this count) can be specified at the same time. \
Proceed To Next Step \
If you want to specify Cc or Bcc addresses: \
Press [Cc Bcc] → specify the e-mail addresses. (See \"Setting Cc and Bcc Addresses.\") \
Only e-mail addresses can be specified as Cc and Bcc addresses. \
The maximum number of Cc and Bcc destinations that can be sent at one time is 64, including those obtained using New Address Tab or via a server (User Inboxes are not included in this count). Group addresses cannot be specified for [Cc] and [Bcc]. \
Proceed To Next Step \
Press the Scan Settings drop-down list → select a scan setting. \
If the desired scan setting is not displayed, press [] or [] to scroll through the list. \
To change the Scan mode settings, select [Option] from the Scan Settings drop-down list, and adjust the settings. (See \"Scan Settings.\") \
When the Auto-Color Select mode is set and your originals contain color sections, the machine scans them in the Full Color mode. However, the machine may scan the color originals in the Black mode under the following conditions. To avoid this, set the color mode to 'Full Color'. (See \"Changing Color Modes.\") \
If the originals contain few color sections \
If the color sections are located only on the left side (within 10 mm from the left edge) of the originals when placing the originals into the feeder \
If the originals contain light color densities \
If the color sections of the originals are close to black \
To set the color mode to [Auto-Color Select], [Full Color], or [Grayscale] when resolution is set to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi, it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. If the optional System Upgrade RAM is not installed when color mode is set to [Auto-Color Select], [Full Color], or [Grayscale], the resolution cannot be set to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi. \
For instructions on setting the Scan mode, see \"Selecting a Scan Mode.\" \
Press [File Format] → select a file format for sending your document. \
This part of the procedure is not necessary if any one of the following is true: \
A fax number is specified as the destination \
An I-fax address is specified as the destination \
A User Inbox is specified as the destination \
For instructions on setting the file format, see \"Setting the File Format.\" \
The icons that are displayed on the screen are: \
: Divide into Pages \
: Trace & Smooth \
: Compact \
: OCR (Text Searchable) \
: Encrypt \
: Add Digital Signatures \
Press [Send Settings] → specify the send settings. \
Specify the Delayed Send, Job Done Notice, Preview, Stamp, and Direct Sending modes, as necessary. \
For instructions on specifying the Send Settings, see \"Sending Methods.\" \
For instructions on setting the Delayed Send mode, see \"Delaying a Send Job.\" \
For instructions on setting the Job Done Notice, see \"Job Done Notice.\" \
For instructions on setting the Preview mode, see \"Previewing Originals.\" \
For instructions on setting the Stamp mode, see \"Stamping Originals.\" \
For instructions on setting the Direct Sending mode, see \"Sending a Fax.\" \
Press [Done]. \
Press  (Start). \
If the following screen is displayed, follow the instructions on the touch panel display → press  (Start). \
When scanning is complete, press [Done]. \
If the following screen is displayed, press [OK] → try scanning the original again from the first page. Scanning may be possible if you set 'Low' for Sharpness, and 'Text' for the type of original. \
Scanning starts. \
The scanned data is sent to the specified destination when scanning is complete. \
The size of the original is detected automatically. However, if the output paper in the recipient's machine is not equal to the scanned document size, the original image may be reduced in size to match it. \
If [Preview] on the Send Settings screen is set, you can verify the images from the Preview screen before sending your document. (See \"Previewing Originals.\") \
If you want to cancel sending, press  (Stop). \
You can press  (Stop) to cancel a send job that is being scanned. \
For instructions on canceling a send job, see \"Canceling a Job.\" \
You can also cancel a send job from the System Monitor screen. (See \"Using the System Monitor Screen.\") \
When scanning is complete, remove your originals. \
Back To Top \
";
