resultDoc.sfx_ir_008c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_008c_title = "Specifying an I-Fax Address ";
resultDoc.sfx_ir_008c = "\
Specifying an I-Fax Address \
You can specify a new I-fax address. Regardless of the distance and area, I-fax helps you to reduce transmission costs by making transactions via the Internet. You can enter an I-fax address directly from the keyboard on the touch panel display. You can also specify the scan settings and the settings at the destination when using I-fax. \
Press [New Address] → [I-Fax]. \
Press the Mode drop-down list → select [Simple] or [Full]. \
Details of each item are shown below. \
[Simple]: \
Sends scanned data as an image via the Internet. \
[Full]: \
Sends scanned data as an image via the Internet, and enables you to receive a delivery confirmation message telling you whether your I-fax was sent successfully. \
In order for you to receive a confirmation message telling you the delivery status of your I-fax document, the recipient's machine must have I-fax capabilities and be compatible with the Full mode. \
If you send documents using the Full mode to a machine that does not support the Full mode, delivery confirmation cannot be carried out. When this happens, the job concerned is not considered as complete even though the actual sending of the document is successful. Such jobs are displayed as <Waiting for result...> on the Status screen until the time set for <Full Mode TX Timeout > in E-Mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen) has lapsed. After the timeout, the job is moved to the log, and the result is shown as <-> when sending of the document to a server or other destination could not be verified. \
Press [I-Fax Address]. \
Enter the I-fax address → press [OK]. \
If you do not send documents via a server, and the recipient's IP address is not registered on a DNS server, use the following format to enter the domain name: (user)@(the recipient's IP address). \
Press [Destination Conditions] → specify the receiving conditions of the destination. \
Select the paper size, compression method, and resolution. \
The following conditions are always selected: \
Paper Size: A4/LTR \
Compression Method: MH (Modified Huffman) \
Resolution: 200 x 100 dpi and 200 x 200 dpi \
A5 is included in [A4/LTR]. \
Set the destination conditions according to the specifications of the recipient's machine. An error in transmission may occur if you set conditions that the recipient's machine does not support. \
Available compression methods are: \
MH (Modified Huffman) - a coding system that horizontally scans and compresses extended areas of white and black dots. \
MR (Modified Read) - a coding system that horizontally and vertically scans and compresses white and black areas. Faster than MH. \
MMR (Modified Modified Read) - an adaptation of Modified Read, originally for use in digital machines. Faster than MR. \
Select [On] or [Off] for <Receive Divided Data> → press [OK]. \
Details of each item are shown below. \
[On]: \
Select [On] if the destination machine has a function to combine divided data. If the size of the data being sent exceeds the value set for Maximum Data Size for Sending in E-Mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen), the data is divided into multiple parts before being sent. Once the destination machine receives all the parts of the data, it combines them into one item of data. \
[Off]: \
Select [Off] if the destination machine has no function to combine divided data. If the size of the data being sent exceeds the value set for Maximum Data Size for Sending in E-Mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen), a sending error occurs. \
Set the destination conditions according to the specifications of the recipient's machine. An error in transmission may occur if you set conditions that the recipient's machine does not support. \
For more information on the maximum data size for sending, see \"E-Mail/I-Fax Common Settings.\" \
Select [On] or [Off] for <Send Via Server>. \
Details of each item are shown below. \
[On]: \
Sends your I-fax documents via a mail server. This enables you to send documents to destinations via the Internet in the same way that you send an e-mail message. \
[Off]: \
Does not send your I-fax documents via a server. You can send large amounts of image data to a recipient within the same LAN (Local Area Network) environment without placing a burden on the mail server. This enables you to send documents quickly and directly to the recipient. To use this setting, it is necessary to set up an MX (Mail eXchange) record on the DNS server. Ask your System Manager whether this type of sending is possible before you set <Send Via Server> to 'Off'. \
To be able to specify the Send Via Server setting, set <Use Send Via Server> to 'On' on the E-Mail/I-Fax Common Settings screen beforehand. It is recommended to set <Allow MDN Not Via Server> to 'On' on the same screen. To access the E-Mail/I-Fax Common Settings screen, press  (Additional Functions) → [System Settings] → [Communications Settings] → [E-Mail/I-Fax Common Settings]. If <Use Send Via Server> is set to 'Off', <Send Via Server> is grayed out. (See \"E-Mail/I-Fax Common Settings.\") \
Even if <Send Via Server> is set to 'Off', delivery confirmation of documents sent using the Full mode is carried out via the server. \
Press [OK]. \
Back To Top \
";
