resultDoc.sfx_ir_023c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023c_title = "Encrypting PDF Files ";
resultDoc.sfx_ir_023c = "\
Encrypting PDF Files \
This mode enables you to encrypt PDF files that you send to an e-mail address or file server for enhanced security. If a password is set for a PDF file, only users who enter the correct password at the other party's machine can open, print, or change the received PDF. \
Remark \
This mode can be used only if an e-mail address or file server is specified as the destination. If a fax number, I-fax address, or inbox is specified as the destination, you cannot send the job as an encrypted PDF file. \
This mode is available only if the optional Universal Send Security Feature Set is activated. \
The encrypted PDF mode and [DocName OCR] cannot be set at the same time. \
Place your originals → specify the destination → press [File Format]. \
Press [Encrypt]. \
Specify each setting → press [OK]. \
<Encryption Level>: \
Press the Encryption Level drop-down list → select [Low (40-bit RC4)/Acrobat 3.0 and later], [High (128-bit RC4)/Acrobat 5.0 and later], or [High (128-bit AES)/Acrobat 7.0 and later]. \
Adobe Acrobat 5.0 or later is required for opening PDF files whose encryption level is set to [High (128-bit RC4)/Acrobat 5.0 and later]. \
Adobe Acrobat 7.0 or later is required for opening PDF files whose encryption level is set to [High (128-bit AES)/Acrobat 7.0 and later]. \
[Password Required to Open a Document]: \
Select this key to set a password for opening the received PDF files. You can specify a password by pressing [Password to Open a Doc.]. \
The received encrypted PDF files cannot be opened without entering the password. \
[Password to Open a Doc.]: \
Press [Password to Open a Doc.] → enter the password → press [OK]. \
Re-enter the password for confirmation on the Confirm screen → press [OK]. \
[Password Required to Change Permiss.]: \
Select [Password Required to Change Permiss.] to set a password for printing or editing the received PDF file. When selecting this key, you can specify detailed settings, such as [Allow Printing], [Allow Changes], and [Enable Accessibility, Copy, Extraction of Images]. Set the password in [Permission Password]. \
If [Password Required to Change Permiss.] is set, the received encrypted PDF files cannot be printed or edited without entering the password. \
[Permission Password]: \
Press [Permission Password] → enter the password → press [OK]. \
Re-enter the password for confirmation on the Confirm screen → press [OK]. \
<Allow Printing>: \
If [High (128-bit RC4)/Acrobat 5.0 and later] is selected as the encryption level \
Press the Allow Printing drop-down list → select whether to allow printing of the received PDF files. You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
[Do Not Allow]: \
Printing is not allowed. Even if [Do Not Allow] is selected, the document can be printed if it is opened with the permission password if the recipient is using Adobe Acrobat 5 or earlier. \
[Allow (Low Res. only)]: \
Only low-resolution printing is allowed. ([Allow (Low Res. only)] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Allow]: \
Printing is allowed. \
<Allow Changes>: \
If [High (128-bit RC4)/Acrobat 5.0 and later] is selected as the encryption level \
Press the Allow Changes drop-down list → select whether to allow changing of the received PDF files. You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
[Do Not Allow]: \
Changing of documents is not allowed. \
[Insert, Delete, or Rotate Pages]: \
Inserting, deleting and rotating pages is allowed. ([Insert, Delete, or Rotate Pages] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Add Digital Signatures]: \
Adding digital signatures is allowed. ([Add Digital Signatures] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Add Comments and Digital Signatures]: \
Adding comments and digital signatures is allowed. \
[Changes but Comment Add/Page Extract.]: \
Changing of documents except for adding comments and extracting pages is allowed. ([Changes except Comment Add/Page Extract.] is displayed only if [Low (40-bit RC4)/Acrobat 3.0 and later] is selected.) \
[Changes but Page Extraction]: \
Changing of documents except for extracting pages is allowed. \
[Enable Accessibility, Copy, Extraction of Images]: \
You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
If [Low (40-bit RC4)/Acrobat 3.0 and later] is selected, you can select this setting. Select this key to allow copying of images and page extraction. In addition, it also has a function for reading aloud text inside a document for the visually impaired. \
If [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected, [Enable Copying and Extraction of Image and Text] and [Enable Access for the Visually Impaired] are displayed and you can set these settings separately. \
If you did not enter a password in [Password to Open a Doc.] or [Permission Password], enter the password in the screen that appears after pressing  (Start). You can store the settings for encrypted PDF files in a favorites button. If you do not want to set a password for [Password to Open a Doc.] and [Permission Password] in a favorites button, leave their text boxes blank. \
If you recall the Encrypted PDF settings by pressing [Recall], [Password to Open a Doc.] and [Permission Password] become blank. \
You cannot set the same password for both [Password to Open a Doc.] and [Permission Password]. \
[Password to Open a Doc.] and [Permission Password] are displayed as asterisks (********) on the Encrypted PDF screen. \
Even if you set restrictions for a PDF file with [Permission Password], some of these restrictions may be ignored if the recipient opens the PDF with certain software. \
To open or print a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To change a PDF file or to enable copying and extraction of images, Adobe Acrobat is required. \
Adding digital signatures and comments, and the ability to insert, delete, and rotate pages are features of Adobe Acrobat. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', the password that you enter on the Password Required to Open a Document screen and the Permission Password screen is not displayed as asterisks. (See \"Security.\") \
To store the passwords: \
To store the passwords: \
Select [Password Required to Open a Document] → enter a password to open a document in [Password to Open a Doc.]  → select [Password Required to Change Permiss.] → enter a password in [Permission Password]. \
If a password is already stored, the stored password is recalled when [Encrypt] is pressed. \
Press [Store Password] → [Yes]. \
Passwords can only be stored if logging in using SSO-H. If SSO-H is not used when logging in, [Store Password] is not appeared. \
One password can be stored for each user. If a password is already stored, the password is overwritten when a new password is stored. \
If [Password to Open a Doc.] or [Permission Password] is left empty, the password already stored is erased. \
If logged in using SSO-H: \
When sending using favorites buttons set to Encrypted PDF, if a password is already stored in [Store Password], a message is displayed confirming whether to use the password stored in [Store Password] rather than the password set for the favorites buttons. If [Yes] is selected, the password stored in [Store Password] is used when sending. If [No] is selected, the password set for the favorites buttons is used when sending. \
If you recall the Encrypted PDF settings by pressing [Recall], you can set to recall the stored password. \
Proceed To Next Step \
Press [OK]. \
Press  (Start). \
If fax, I-fax, or User Inbox destinations are specified, the message telling you the send job is canceled appears. Press [OK] → check the destinations. \
To cancel the settings, press [File Format] → [Encrypt] → [Cancel]. \
Back To Top \
";
