resultDoc.sfx_ir_090a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_090a_title = "Self-Diagnostic Display ";
resultDoc.sfx_ir_090a = "\
Self-Diagnostic Display \
Perform the necessary procedures according to the displayed self-diagnostic error message. \
Self-diagnostic error messages appear on the touch panel display at the following times: \
When scanning or printing cannot be performed because of an operational error \
When you need to make a decision or take some action during scanning or printing \
When you need to make a decision or take some action while browsing the network \
The following is a list of self-diagnostic error messages, along with their possible causes and remedies. \
Out of resources. Wait for a moment, then perform operation again. \
Set the IP Address. \
No response from the server. Check the settings. \
NetWare is in use. Wait for a moment, then perform operation again. \
There are too many subdirectories. \
No response. \
Check the TCP/IP. \
Cannot find the selected server. Check the settings. \
Cannot connect to the selected server. Check the settings. \
Check the user name and password or check settings. \
Cannot complete searching due to timeout. Check the settings. \
The number of search results has exceeded limits. Change search conditions and try again. \
Search condition includes characters that cannot be used with the selected server. \
Cannot start searching because the version setting for the server is incorrect. Check the settings. \
Out of resources. Wait for a moment, then perform operation again. \
Cause \
You cannot browse the network. There is a lack of TCP/IP resources because documents have just been continuously sent or are being continuously sent via FTP or Windows (SMB). \
Remedy \
Wait for a while, and try browsing again. \
Set the IP Address. \
Cause \
This machine is not set with an IP address. \
Remedy \
Specify the IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen), turn the machine's main power OFF, and then back ON. \
No response from the server. Check the settings. \
Cause \
The specified server settings are incorrect, or the server is not turned ON. Alternatively, the machine's TCP/IP resources may be low. \
Remedy \
Wait for a while, and then try browsing again. If there is still no response from the server, try selecting another server. \
NetWare is in use. Wait for a moment, then perform operation again. \
Cause \
You cannot browse the network because NetWare is printing through a PServer or NDS PServer. \
Remedy \
Wait until printing is complete, and then try browsing again. \
There are too many subdirectories. \
Cause \
You have exceeded the maximum number of subdirectory levels allowed. \
Remedy \
Specify a different destination because the directory level that you are trying to access cannot be specified. \
No response. \
Cause 1 \
The server was not running when you tried to send. \
Remedy \
Make sure that the server is ON, and check the destination. \
Cause 2 \
The network connection was lost when you tried to send. (Either you could not connect to the destination, or the connection was lost before the job could be completed.) \
Remedy \
Check the status of the network. \
Cause 3 \
You tried to send via NetWare, but the Tree name was not entered. \
Remedy \
Enter the Tree name. \
Cause 4 \
A TCP/IP error occurred when you tried to send an e-mail message or I-fax. \
Remedy \
Check that the network cables and connectors are properly connected. \
Check the TCP/IP. \
Cause \
The machine's TCP/IP connection is not operating. \
Remedy \
Check the IP Address Settings (IP Address, DHCP, RARP, BOOTP) in TCP/IP Settings in \
Network Settings in System Settings (from the Additional Functions screen). \
(See \"Network.\") \
Cannot find the selected server. Check the settings. \
Cause 1 \
The IP address that the machine should connect to cannot be determined. \
Remedy 1 \
Check the DNS Server Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Remedy 2 \
Check whether the DNS server's DNS settings are correct. \
Cause 2 \
If <Login Information> in Register LDAP Server in System Settings (from the Additional Functions screen) is set to 'Use (security auth.)' for the LDAP server, the machine will not be able to determine the host name. \
Remedy \
Check the DNS Server Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Cannot connect to the selected server. Check the settings. \
Cause \
The machine cannot connect to the specified IP address/port. \
Remedy 1 \
Check the Gateway Address setting in IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Remedy 2 \
Check the Server Address and Port Number in Register LDAP Server in System Settings (from the Additional Functions screen). (See \"Registering an LDAP Server.\") \
Remedy 3 \
Check whether the LDAP server is operating normally. \
Remedy 4 \
If <Login Information> in Register LDAP Server in System Settings (from the Additional Functions screen) is set to 'Use (security auth.)' for the LDAP server, check whether UDP (User Datagram Protocol) packages are blocked by the filter. \
Check the user name and password or check settings. \
Cause 1 \
When setting Login Information for the LDAP server to 'Use' or 'Use (security auth.)', the user name or password is incorrect. \
Remedy \
Check the User Name and Password settings when <Login Information> in Register LDAP Server in System Settings (from the Additional Functions screen) is set to 'Use' or 'Use (security auth.)'. (See \"Registering an LDAP Server.\") \
Cause 2 \
When setting Login Information for the LDAP server to 'Use (security auth.)', the domain name is incorrect. \
Remedy \
Check the Domain Name setting when <Login Information> in Register LDAP Server in System Settings (from the Additional Functions screen) is set to 'Use (security auth.)'. (See \"Registering an LDAP Server.\") \
Cannot complete searching due to timeout. Check the settings. \
Cause \
The search could not be completed within the time specified under <Search Timeout>. \
Remedy \
Increase the time setting for Search Timeout in Register LDAP Server in System Settings (from the Additional Functions screen). (See \"Registering an LDAP Server.\") \
The number of search results has exceeded limits. Change search conditions and try again. \
Cause \
The number of addresses that meet the search criteria exceeds the specified maximum number of addresses to search. \
Remedy 1 \
Narrow down the search criteria, and then search again. \
Remedy 2 \
Increase the maximum number of addresses to search. (See \"Registering an LDAP Server.\") \
Search condition includes characters that cannot be used with the selected server. \
Cause 1 \
\"\\\" is used in the search criterion. \
Remedy \
Remove \"\\\" from the search criterion, and then search again. \
Cause 2 \
The combination of characters used in the search criterion does not constitute an acceptable search criterion. \
There is an unequal number of \"(\"and\")\". \
\"*\" is not placed within \"( )\". \
Remedy \
Make sure that the characters for the search criterion are combined properly, and then search again. \
Cause 3 \
If <Server LDAP version and character code> is set to 'ver.2 (JIS)', characters other than ASCII Code (0x20-0x7E) are being used. \
Remedy \
Omit characters that cannot be used, and then search again. \
Cannot start searching because the version setting for the server is incorrect. Check the settings. \
Cause \
Although 'ver. 3' is set as the server LDAP version number in Register LDAP Server in System Settings (from the Additional Functions screen), the LDAP server is running on version 2. \
Remedy \
Set Server LDAP version and character code in Register LDAP Server in System Settings (from the Additional Functions screen) to 'ver. 2'. (See \"Registering an LDAP Server.\") \
Back To Top \
";
