resultDoc.sfx_ir_090b_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_090b_title = "List of Error Codes without Messages ";
resultDoc.sfx_ir_090b = "\
List of Error Codes without Messages \
If an error occurs while a document is being sent or received, an error code is displayed on the job log in the System Monitor screen, and is included in various reports. Check what the error code is, and then take the required steps to solve the problem. (See Chapter 4, \"Appendix,\" in Troubleshooting.) \
Remark \
If a send job is canceled, <STOP> is printed in the Results column on the Send report. \
#001 \
#003 \
#005 \
#009 \
#011 \
#012 \
#018 \
#022 \
#037 \
#080 \
#081 \
#102 \
#107 \
#701 \
#702 \
#703 \
#704 \
#705 \
#706 \
#711 \
#712 \
#713 \
#751 \
#752 \
#753 \
#754 \
#755 \
#756 \
#761 \
#762 \
#766 \
#770 \
#801 \
#802 \
#803 \
#804 \
#806 \
#810 \
#815 \
#818 \
#819 \
#820 \
#821 \
#822 \
#827 \
#828 \
#829 \
#830 \
#831 \
#832 \
#833 \
#834 \
#835 \
#837 \
#839 \
#841 \
#842 \
#843 \
#847 \
#851 \
#852 \
#859 \
#868 \
#869 \
#870 \
#871 \
#872 \
#873 \
#874 \
#875 \
#876 \
#877 \
#878 \
#879 \
#880 \
#881 \
#882 \
#883 \
#884 \
#885 \
#886 \
#899 \
#995 \
#001 \
Cause 1 \
Different sized originals were scanned without setting the Different Size Originals mode. \
Remedy \
Set the Different Size Originals mode, and then try scanning again. \
Cause 2 \
Different sized originals were scanned in the 2-Sided Original without setting the Different Size Originals mode. \
Remedy \
Set the Different Size Originals mode, and then try scanning again. \
#003 \
Cause 1 \
Communications that take longer than the preset time (64 minutes) caused the error. \
Remedy1 \
Reduce the resolution or divide the document into two or more parts, and then try sending \
the document again. (See \"Resolution.\") \
Remedy2 \
When receiving a document, ask the remote party to either reduce the resolution at which the document is scanned, or divide the document into two or more parts before sending it. \
#005 \
Cause 1 \
The recipient did not answer within 35 seconds. \
Remedy \
Confirm that the recipient's machine is able to communicate, and then try again. \
Cause 2 \
The receiving machine is not a G3 fax. \
Remedy \
Check the type of machine that the recipient has. \
#009 \
Cause 1 \
There is no paper. \
Remedy \
Load paper. (See \"Maintenance,\") \
Cause 2 \
The paper drawer is not correctly inserted into the machine. \
Remedy \
Insert the paper drawer properly. (See \"Maintenance,\") \
#011 \
Cause 1 \
The document that you are sending is not placed correctly. \
Remedy \
Place the document properly into the feeder or on the platen glass, and try sending again. \
#012 \
Cause 1 \
The document could not be sent because the receiving fax machine was out of paper. \
Remedy \
Ask the recipient to load paper into their fax machine. \
#018 \
Cause 1 \
The recipient's machine did not respond when your machine redialed. \
Remedy \
Confirm that the recipient's machine is able to communicate, and then try again. \
Cause 2 \
The documents could not be sent because the recipient's machine was performing another task. \
Remedy \
Confirm that the recipient's machine is able to communicate, and then try again. \
Cause 3 \
The settings on your machine do not match the settings on the recipient's machine. \
Remedy \
Check that the settings on your machine match those on the recipient's machine, and that the recipient's machine is able to communicate, and try again. \
#022 \
Cause 1 \
Forwarding could not be performed because all of the addresses stored in the specified group destination have been deleted, or a User Inbox is specified as the group destination. \
Remedy \
Re-enter the group destination, and try sending again. \
Cause 2 \
When transmitting to a destination stored in the Address Book, transmission could not be performed because the specified destination stored in the Address Book was deleted while the documents were waiting to be sent. \
Remedy \
Re-enter the destination in the Address Book, and try sending again. \
Cause 3 \
Transmission via fax driver is not allowed. \
Remedy \
Allow Fax Driver TX in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'Off'. Set Allow Fax Driver TX to 'On'. (See, \"Setting Whether to Allow Sending Using the Fax Driver.\") \
Cause 4 \
Forwarding could not be performed because a group address that includes a destination using WebDAV is selected as the forwarding destination. \
Remedy \
Specify a forwarding destination that does not use WebDAV. \
#037 \
Cause 1 \
Transmission via fax driver is not allowed. \
Remedy \
Allow Fax Driver TX in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'Off'. Set Allow Fax Driver TX to 'On'. (See \"Erasing Received Documents\" and \"Mail Box.\") \
Cause 2 \
Data that contains more than 1,000 pages is received. \
Remedy \
This machine can print or store up to 999 pages of data in memory, but will delete any data that exceeds this limit. Ask the sender to resend the remaining page. \
#080 \
Cause 1 \
A subaddress is not set in the recipient's machine. \
Remedy \
Try sending the document without a subaddress, or request that the recipient set the same subaddress as the sender's subaddress. \
#081 \
Cause 1 \
A password is not set in the recipient's machine. \
Remedy \
Try sending the document without a password, or request that the recipient set the same password as the sender's password. \
#102 \
Cause 1 \
The subaddress and/or password do not match. \
Remedy \
Check the subaddress and/or password of the recipient's machine, make sure that the subaddress and password you are sending with the document matches the recipient's, and then try again. \
#107 \
Cause 1 \
The document could not be sent because there was insufficient memory available. \
Remedy1 \
Resend the document at a lower resolution. \
Remedy2 \
Erase unnecessary documents and documents with errors to make more memory available. (See \"Erasing Received Documents\" and \"Mail Box.\") \
Remedy3 \
If this problem occurs frequently, contact your local authorized Canon dealer. \
#701 \
Cause 1 \
The specified Department ID does not exist, or the password has changed. \
Remedy \
Enter the correct Department ID or password using  -   (numeric keys) on the control panel, and then try sending again. \
Cause 2 \
The Department ID or password was changed during the job. \
Remedy \
Try performing the job again with the new Department ID and password. If you do not know the password, contact your System Manager. \
Cause 3 \
<Allow Printer Jobs with Unknown IDs> in Dept. ID Management in System Settings (from the Additional Functions screen) is set to 'Off'. \
Remedy \
Set <Allow Printer Jobs with Unknown IDs> in Dept. ID Management in System Settings (from the Additional Functions screen) to 'On'. (See \"Security.\") \
#702 \
Cause 1 \
The document could not be sent because the memory is full. \
Remedy1 \
Wait a few moments, and then try again after the other send jobs are complete. \
Remedy2 \
Do not send the document to too many recipients at the same time. Send the document to a smaller number of recipients. \
#703 \
Cause 1 \
The memory for the image data is full. \
Remedy1 \
Wait a few moments, and then try again after the other send jobs are complete. \
Remedy2 \
Erase documents stored in inboxes. If the machine still does not operate normally, turn the main power OFF, and then back ON. (See \"Before You Start Using This Machine.\") \
#704 \
Cause 1 \
An error occurred while reading address information from the Address Book. \
Remedy \
Check the address settings. If the machine still does not operate normally, turn the main power OFF, and then back ON. (See \"Before You Start Using This Machine.\") \
#705 \
Cause 1 \
The send operation was interrupted because the size of the image data is larger than the Maximum Data Size for Sending set in E-mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen). \
Remedy \
Change the Maximum Data Size for Sending setting in E-mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen). Select a lower resolution, or if you are using I-fax, decrease the number of pages containing images that you are sending each time, so that you do not exceed the Maximum Data Size for Sending limit. (See \"E-Mail/I-Fax Common Settings.\") Depending on the \
destination conditions, it may be possible to divide the data. \
#706 \
Cause 1 \
The Address Book is being imported or exported from the Remote UI, or it is being used by another sending component. \
Remedy \
Wait until the Address Book Import/Export function from the Remote UI or the other sending component is complete, and then try sending again. \
#711 \
Cause 1 \
The inbox memory is full. \
Remedy \
Erase the unnecessary documents stored in the inbox. (See \"Erasing Received Documents\" and \"Mail Box.\") \
#712 \
Cause 1 \
The maximum number of documents is already stored in the inbox. \
Remedy \
Erase the unnecessary documents stored in the inbox. (See \"Erasing Received Documents\" and \"Mail Box.\") \
#713 \
Cause 1 \
The document in the inbox was deleted before its link was sent via e-mail. \
Remedy \
Store the necessary document in the inbox again, and then try to send the link via e-mail. \
#751 \
Cause 1 \
The server is not functioning. The network is down (the server is unable to connect to the network or was disconnected). \
Remedy \
Check the recipient's address. Check that the network is up. \
#752 \
Cause 1 \
The server is not functioning. The network is down. \
Remedy \
Check that the SMTP server is operating properly. Check the network status. \
Cause 2 \
The SMTP server name for e-mail or I-fax is not correct. The domain name or e-mail address may not be set. \
Remedy \
Check the SMTP Server name, domain name, and E-mail Address in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#753 \
Cause 1 \
A TCP/IP error occurred while sending an e-mail message. (Socket, Select error, etc.) \
Remedy \
Check the network cables and connectors. If the machine still does not operate normally, turn \
the main power OFF, and then back ON. (See \"Before You Start Using This Machine.\") \
#754 \
Cause 1 \
The server is not functioning or the network is down. The destination setting is not correct. \
Remedy \
Check the server and network. Check the destination's address settings. \
#755 \
Cause 1 \
You cannot send jobs because TCP/IP is not functioning correctly. \
Remedy \
Check TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Cause 2 \
The IP address is not set. \
Remedy \
Check TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Cause 3 \
When the machine was turned ON, an IP address was not assigned to the machine by the DHCP, RARP, or BOOTP server. \
Remedy \
Check TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#756 \
Cause 1 \
NetWare in NetWare Settings in Network Settings in System Settings (from the Additional Functions screen) is set to 'Off'. \
Remedy \
Turn NetWare in NetWare Settings in Network Settings in System Settings (from the Additional Functions screen) 'On'. (See \"Network.\") \
#761 \
Cause 1 \
A PDF or XPS file with a digital signature could not be sent because a digital certificate or key pair registered in the machine is corrupt or could not be accessed. \
Remedy1 \
If you are sending a PDF or XPS file with a user signature, confirm that the user certificate is not corrupt. If the user certificate is corrupt, re-install it. (See \"Network.\") \
Remedy2 \
If you are sending a PDF or XPS file with a device signature, confirm that the device certificate is not corrupt. If the device certificate is corrupt, generate it again. (See \"Network.) \
#762 \
Cause 1 \
Could not send to a domain that is not registered as an allowed domain because E-mail/I-Fax Domain Sending Restriction in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. \
Remedy1 \
Try sending again after setting E-mail/I-Fax Domain Sending Restriction to 'Off', or registering the domain as an allowed domain. \
#766 \
Cause 1 \
The certificate used to send a PDF or XPS with a digital signature has expired. \
Remedy1 \
Update the certificate, or use a certificate which has not expired. \
Remedy2 \
Set the date and time of the machine to the correct date and time. (See \"Setting the Current Date and Time.\") \
#770 \
Cause 1 \
Data could not be sent with WebDAV, because the WebDAV server or proxy server does not support SSL communications. \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
Check the proxy server if you are communicating via a proxy server. \
#801 \
Cause 1 \
A timeout error occurred while the machine was communicating with the SMTP server to send an e-mail message or send/receive an I-fax. \
Remedy \
Check that the SMTP server is functioning normally. Check the network status. \
Cause 2 \
The SMTP server returned an error while trying to connect. The destination is not correct. An error occurred on the server side during transmission to a file server. \
Remedy \
Check that the SMTP server is functioning normally. Check the network status. Check the destination setting. Check the status and setting of the file server. \
Cause 3 \
You are sending a file to a destination to which you have no write permission. \
Remedy \
Check the destination setting. \
Cause 4 \
When the machine tried to send a file to the server, a file with the same name already exists on the FTP server and that file cannot be overwritten. \
Remedy \
Change the settings on the file server to enable the file to be overwritten, or contact the server administrator. \
Cause 5 \
When the machine tried to send a file to the server, either the folder name is incorrectly specified or the password is incorrect. \
Remedy \
Check the destination setting. \
#802 \
Cause 1 \
The name of the SMTP Server in E-mail/I-Fax settings in Network Settings in System Settings (from the Additional Functions screen) is incorrect. The DNS server name in DNS Server Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen) is incorrect. Connection to the DNS server failed. \
Remedy \
Check the name of the SMTP Server in E-mail/I-Fax Settings in Network Settings in System Settings (from the Additional Functions screen). Check the DNS server name in DNS Server Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\")Check that the DNS server is functioning normally. \
#803 \
Cause 1 \
The connection was interrupted due to reasons on the recipient's side before all of the pages could be sent. \
Remedy \
Try sending again. \
#804 \
Cause 1 \
Unable to match the specified directory name when sending data to a file server. \
Remedy \
Check the destination. \
Cause 2 \
You have no permission to access the folder. \
Remedy \
Change the settings on the file server to enable access to the folder, or contact the server administrator. \
#806 \
Cause 1 \
An incorrect user name or password was specified for the sending of a file to a file server. \
Remedy \
Change the user name or password. \
Cause 2 \
An incorrect destination was specified for the sending of an e-mail message or I-fax. \
Remedy \
Check the e-mail or I-fax address. \
#810 \
Cause 1 \
A POP (Post Office Protocol) server connection error occurred while receiving an I-fax. \
Remedy \
Check the POP Server name in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\")Confirm that the POP server is functioning normally. Check the network status. \
Cause 2 \
The POP server returned an error during the connection. \
Remedy \
Check the POP Server name in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\")Confirm that the POP server is functioning normally. Check the network status. \
Cause 3 \
A timeout error occurred on the server while connecting to the POP server. \
Remedy \
Check the POP Server name in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\")Confirm that the POP server is functioning normally. Check the network status. \
#815 \
Cause 1 \
You cannot log on to the file server because the machine is printing a document sent to that server. Simultaneous connections are not possible. \
Remedy \
Wait for a few moments before trying to send the data again, or change the NetWare server to which you are sending your documents. Alternatively, stop the PServer. \
#818 \
Cause 1 \
The received data is not in a printable file format. \
Remedy \
Ask the sender to change the file format and resend the data. \
#819 \
Cause 1 \
You have received data that cannot be processed (MIME information is incorrect). \
Remedy \
Check the settings, and ask the sender to resend the data. \
#820 \
Cause 1 \
You have received data that cannot be processed (BASE 64 or uuencode is incorrect). \
Remedy \
Check the settings, and ask the sender to resend the data. \
#821 \
Cause 1 \
You have received data that cannot be processed (TIFF analysis error). \
Remedy \
Check the settings, and ask the sender to resend the data. \
#822 \
Cause 1 \
You have received data that cannot be processed (image data cannot be decoded). \
Remedy \
Check the settings, and ask the sender to resend the data. \
#827 \
Cause 1 \
You have received data that cannot be processed (contains MIME information that is not supported). \
Remedy \
Check the settings, and ask the sender to resend the data. \
#828 \
Cause 1 \
You have received HTML data. \
Remedy \
Ask the sender to use a file format other than HTML, and then resend the data. \
#829 \
Cause 1 \
Data that contains more than 1,000 pages is received. \
Remedy \
This machine can print or store up to 999 pages of data in memory, but will delete any data that exceeds this limit. Ask the sender to resend the remaining pages. \
#830 \
Cause 1 \
A DSN (Delivery Status Notification) error notification is received because of an incorrect I-fax address or destination setting, or because the data size of the sent documents exceeds the mail server capacity. \
Remedy1 \
Check the I-fax address or destination setting. \
Remedy2 \
Set Maximum Data Size for Sending in E-mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen) so that it is less than the mail server capability. (See \"E-Mail/I-Fax Common Settings.\") \
Remedy3 \
Check the status of the mail server, DNS server, and network. \
#831 \
Cause 1 \
An I-fax document could not be received using SMTP because of the RX/Print Range setting in IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). \
Remedy \
Reset the RX/Print Range setting in IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#832 \
Cause 1 \
DSN (Delivery Status Notification) mail was not sent because TCP/IP Settings or E-mail/ I-Fax in Network Settings in System Settings (from the Additional Functions screen) have not been set, or because trouble has occurred in the mail server. \
Remedy1 \
Check the DNS Server Settings and IP Address Settings in TCP/IP Settings, and E-mail/ I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Remedy2 \
Check the status of the mail server and DNS server. \
#833 \
Cause 1 \
MDN (Mail Delivery Notification) mail was not sent because TCP/IP Settings or E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) have not been set, or because trouble has occurred in the mail server. \
Remedy1 \
Check the DNS Server Settings and IP Address Settings in TCP/IP Settings, and E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
Remedy2 \
Check the status of the mail server and DNS server. \
#834 \
Cause 1 \
An MDN (Mail Delivery Notification) error notification is received because of an incorrect I-fax address or destination setting, or because trouble has occurred in the network or mail server. Alternatively, the memory of the receiving machine is full. \
Remedy \
Check the I-fax address and destination settings. \
#835 \
Cause 1 \
The maximum number of text lines for receiving an I-fax has been exceeded. \
Remedy \
Ask the sender to reduce the amount of text data in the body of the document, and then resend the data. \
#837 \
Cause 1 \
A connection request was received from a host whose connection is restricted by IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). \
Remedy \
Check the settings in IP Address Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\")Make sure that the connection request is made from an authorized host. \
#839 \
Cause 1 \
The user name or password for the SMTP Authentication (SMTP AUTH) in Authent./Encryption in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) is incorrect. \
Remedy \
Check the user name and password for SMTP Authentication (SMTP AUTH) in Authent./Encryption in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#841 \
Cause 1 \
The encryption algorithm that matches the mail server does not exist for sending e-mail or I-fax. \
Remedy1 \
Set Allow SSL in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) to 'Off'. (See \"Network.\") \
Remedy2 \
Add the same encryption algorithm as the mail server in the mail server settings. \
#842 \
Cause 1 \
Authentication using the client certificate was requested by the mail server for sending an e-mail message or I-fax. \
Remedy1 \
Set Allow SSL in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) to 'Off'. (See \"Network.\") \
Remedy2 \
Change the mail server settings so that the client certificate is not requested. \
#843 \
Cause 1 \
There is large difference between the current time set in the KDC (Key Distribution Center) server and the time set in the machine. \
Remedy1 \
Change the current date and time in Date & Time Settings in System Settings (from the Additional Functions screen). (See \"Setting the Current Date and Time.\") \
Remedy2 \
Change the current time set in the KDC (Key Distribution Center) server. \
#847 \
Cause 1 \
Could not save the received document in the Confidential Fax Inbox, as the memory of the Confidential Fax Inbox is full. \
Remedy \
Erase unnecessary documents stored in the Confidential Fax Inbox or the Memory RX Inbox. (See \"Erasing Received Documents\" and \"Mail Box.\") \
#851 \
Cause 1 \
There is insufficient memory remaining in the system. \
Remedy \
Check the system's available memory, and delete unnecessary documents in the inboxes. (See \"Mail Box.\") \
Cause 2 \
The memory for image data is full. \
Remedy \
Erase unnecessary documents to make more memory available. (See \"Erasing Received Documents\" and \"Mail Box.\") \
Cause 3 \
The scanned document cannot be stored because there are more than 2,000 documents in the specified inbox. \
Remedy \
Delete unnecessary documents from the specified inbox. (See \"Mail Box.\") \
#852 \
Cause 1 \
An error occurred because the main power switch was turned OFF while a job was being processed. \
Remedy \
Check to see if the main power switch is turned ON. Try processing the job again, if necessary. (See \"Before You Start Using This Machine.\") \
#859 \
Cause 1 \
A compression error occurred with the image data. \
Remedy \
Check the print settings, and try printing again. \
Cause 2 \
An original was not scanned properly, or the orientation of the original was incorrect. \
Remedy \
Check the scan settings, and try scanning again. \
#868 \
Cause 1 \
Failed to communicate with the destination when sending with WebDAV, because access via a proxy server was requested (received HTTP Error 305: Use Proxy). \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
Check Proxy Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#869 \
Cause 1 \
Received a response from the destination stating that authorization failed when sending with WebDAV (received HTTP Error 401: Unauthorized). \
Remedy1 \
Check the user name and password for the destination. \
Remedy2 \
Check the security settings of the WebDAV server. \
#870 \
Cause 1 \
Received a response from the destination stating that the request was denied when sending with WebDAV (received HTTP Error 403: Forbidden). \
Remedy1 \
Wait a few moments, and then try again. \
Remedy2 \
Check the destination. \
Remedy3 \
Check the settings of the WebDAV server. \
#871 \
Cause 1 \
Received a response from the destination stating that the specified folder could not be found when sending with WebDAV (received HTTP Error 404: Not Found/409: Conflict/410: Gone). \
Remedy \
Check the destination. \
#872 \
Cause 1 \
Received a response from the destination stating that access is denied when sending with WebDAV (received HTTP Error 405: Method Not Allowed). \
Remedy \
Check the settings of the WebDAV server. \
#873 \
Cause 1 \
Received a response from the destination stating that proxy authentication failed when sending with WebDAV (received HTTP Error 407: Proxy Authentication Required). \
Remedy \
Check Proxy Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen). (See \"Network.\") \
#874 \
Cause 1 \
Received a response from the destination stating that the connection timed out when sending with WebDAV (received HTTP Error 408: Request Timeout). \
Remedy1 \
Wait a few moments, and then try again. \
Remedy2 \
Check the settings of the WebDAV server. \
#875 \
Cause 1 \
Received a response from the destination stating that chunked encoding was denied when sending with WebDAV (received HTTP Error 411: Length Required). \
Remedy1 \
Set Use Chunked Encoding with WebDAV Sending in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) to 'Off'. (See \"Dividing Data Into Chunks When Sending With WebDAV.\") \
Remedy2 \
Check the settings of the WebDAV server. \
#876 \
Cause 1 \
Received a response from the destination stating that the size of the data was too large when sending with WebDAV (received HTTP Error 413: Request Entity Too Large). \
Remedy \
Check the settings of the WebDAV server. \
#877 \
Cause 1 \
Received a response from the destination stating that the URI (host name + folder path) was too long when sending with WebDAV (received HTTP Error 414: Request-URI Too Long). \
Remedy \
Check the settings of the WebDAV server. \
#878 \
Cause 1 \
Received a response from the destination stating that the server encountered an unexpected condition that prevented it from executing the request when sending with WebDAV (received HTTP Error 500: Internal Server Error). \
Remedy \
Check the settings of the WebDAV server. \
#879 \
Cause 1 \
Received a response from the destination stating that the server does not support the necessary functions to execute the request when sending with WebDAV (received HTTP Error 501: Not Implemented). \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
If you are sending via a proxy server without using SSL communication, set Use Chunked Encoding with WebDAV Sending in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) to 'Off'. (See \"Dividing Data Into Chunks When Sending With WebDAV.\") \
#880 \
Cause 1 \
Received a response from the destination stating that the proxy server failed to communicate with the server above it when sending with WebDAV (received HTTP Error 502: Bad Gateway). \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
Check the settings of the proxy server. \
#881 \
Cause 1 \
Received a response from the destination stating that the server could not handle the current request when sending with WebDAV (received HTTP Error 503: Service Unavailable). \
Remedy \
Check the settings of the WebDAV server. \
#882 \
Cause 1 \
Received a response from the destination stating that the proxy server failed to communicate with the server above it when sending with WebDAV (received HTTP Error 504: Gateway Timeout). \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
Check the settings of the proxy server. \
#883 \
Cause 1 \
Received a response from the destination stating that the server does not support the necessary functions to execute the request when sending with WebDAV (received HTTP Error 505: HTTP Version Not Supported). \
Remedy \
Check the settings of the WebDAV server. \
#884 \
Cause 1 \
Received a response from the destination stating that the server does not have sufficient free disk space to execute the request when sending with WebDAV (received HTTP Error 507: Insufficient Storage). \
Remedy \
Check the settings of the WebDAV server. \
#885 \
Cause 1 \
An unexpected error occurred when sending with WebDAV. \
Remedy1 \
Check the settings of the WebDAV server. \
Remedy2 \
Check the settings of the proxy server. \
#886 \
Cause 1 \
Received a response from the destination stating that the request was invalid when sending with WebDAV (received HTTP Error 400: Bad Request). \
Remedy \
If you are sending via a proxy server without using SSL communication, set Use Chunked Encoding with WebDAV Sending in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) to 'Off'. (See \"Dividing Data Into Chunks When Sending With WebDAV.\") \
#899 \
Cause 1 \
The e-mail message or I-fax has been successfully sent, but reception may be incomplete \
because the transmission was relayed via multiple servers. \
Remedy1 \
Confirm whether reception was completed. \
Remedy2 \
Check if you received an error notification. \
#995 \
Cause 1 \
Reserved communication jobs were cleared. \
Remedy \
Reserve the jobs again, if necessary. \
Back To Top \
";
