resultDoc.trb_004a_category = "Problem Solving";
resultDoc.trb_004a_title = "Self-Diagnostic Display ";
resultDoc.trb_004a = "\
Self-Diagnostic Display \
If the machine displays a self-diagnostic error message, follow the instructions on the touch panel display. \
Self-diagnostic error messages appear on the touch panel display at the following times: \
When scanning or printing cannot be performed because of an operational error. \
When you need to make a decision or take some action during scanning, copying, or printing. \
When you need to make a decision or take some action while browsing the network. \
The following is a list of self-diagnostic error messages, along with their possible causes and remedies. \
Load paper. \
Load A4 size paper. \
Return page 1 to the top, and then press the Start key. \
Return page 1 to the top, and then press the Start key. (Data for the scanned original has exceeded \
limits on the size that can be handled by this machine. Automatically adjust settings and try again.) \
Scanning has stopped because the size of the data for the scanned original exceeds the limit. Scanning may be possible if [Sharpness] is reduced and the type of original is set to [Text]. \
Remove the paper from the output tray. \
Remove the paper from the booklet tray. \
Replace toner cartridge. \
Place the original on the platen glass. \
Remove the original from the platen glass. \
Remove the original from the feeder. \
Original scanning area (thin glass strip) is dirty. \
This number has not been registered. Enter the number again. \
Load paper. \
Cause 1 \
The machine has run out of paper. No more prints can be made. \
Remedy \
Load paper. (See \"Maintenance.\") \
Cause 2 \
The paper drawer is not correctly inserted. \
Remedy \
Insert the paper drawer as far as it will go. (See \"Maintenance.\") \
Load A4 size paper. \
Cause \
The optimum paper size selected by the Automatic Paper Selection mode is not available in the machine. \
Remedy 1 \
Load the indicated paper size into the machine. If you press  (Start) while this message is displayed, prints are made with the currently selected paper size. \
Remedy 2 \
If the message continues to be displayed even if the indicated paper size is loaded, set Drawer Eligibility For APS/ADS in Common Settings (from the Additional Functions screen) for that paper drawer to 'On'. (See \"Additional Functions.\") \
Return page 1 to the top, and then press the Start key. \
Cause \
Scanning was stopped due to a problem with the optional feeder. \
Remedy \
Arrange the originals in page order with the first page on top. Place the originals back into the feeder's original supply tray, and press  (Start). \
Return page 1 to the top, and then press the Start key. (Data for the scanned original has exceeded limits on the size that can be handled by this machine. Automatically adjust settings and try again.) \
Cause \
Scanning has stopped because the data size of the scanned original exceeds the maximum data size that the machine can handle. \
Remedy \
Try scanning the original again from the first page. If scanning is still not possible, reduce the Sharpness mode setting, and select [Text] for the original type. \
Scanning has stopped because the size of the data for the scanned original exceeds the limit. Scanning may be possible if [Sharpness] is reduced and the type of original is set to [Text]. \
Cause \
Scanning has stopped because the data size of the scanned original exceeds the maximum data size that the machine can handle. \
Remedy \
Reduce the Sharpness mode setting, and select [Text] for the original type. \
Remove the paper from the output tray. \
Cause \
Prints from the previous job remain in the output tray. \
Remedy \
Remove the prints remaining in the output tray. Printing automatically resumes. \
Remove the paper from the booklet tray. \
Cause \
Prints from the previous job remain in the Booklet tray of the optional Saddle Finisher-AE2. \
Remedy \
Remove the prints remaining in the Booklet tray. Printing automatically resumes. \
Replace toner cartridge. \
Cause 1 \
Printing will not be possible soon because the toner is running low. \
Cause 2 \
Printing is not possible because the toner has run out. \
Remedy \
Replace the toner cartridge. (See \"Maintenance.\") \
Place the original on the platen glass. \
Cause \
The specified mode requires that the original be placed on the platen glass, but there is no original on the platen glass. \
Remedy \
Place the original on the platen glass. \
Remove the original from the platen glass. \
Cause \
An original remains on the platen glass. \
Remedy \
Remove the original from the platen glass, and place the new original. \
Remove the original from the feeder. \
Cause \
The machine cannot scan your original using the feeder. An original is placed in the feeder and on the platen glass. \
Remedy \
Remove the original from the feeder. \
Original scanning area (thin glass strip) is dirty. \
Cause \
The feeder's scanning area is dirty. \
Remedy \
Clean the feeder's scanning area. (See \"Maintenance.\") \
This number has not been registered. Enter the number again. \
Cause \
The Department ID and password you entered are not registered. \
Remedy \
Contact the system manager of your Department for the correct Department ID and password. \
Back To Top \
";
