resultDoc.trb_004b_category = "Problem Solving";
resultDoc.trb_004b_title = "List of Error Codes without Messages ";
resultDoc.trb_004b = "\
List of Error Codes without Messages \
If a job or operation does not complete successfully, check the error code, and perform the necessary operations according to the error code displayed. You can check the error code on the Details screen when you press [Log] on the System Monitor screen. (See \"Basic Operations.\") \
If a send, receive, or fax job does not complete successfully, the error code is printed in the Results column on the Activity Report and Send Report. However, if a send job is canceled, \"STOP\" is printed in the Results column on the Send Report. (See \"Using the Main Unit to Send/Receive.\") \
Perform the necessary procedures according to the error code. \
#001 \
#009 \
#099 \
#701 \
#703 \
#711 \
#712 \
#749 \
#759 \
#816 \
#817 \
#823 \
#824 \
#825 \
#849 \
#850 \
#851 \
#852 \
#853 \
#854 \
#855 \
#856 \
#857 \
#858 \
#859 \
#860 \
#861 \
#862 \
#863 \
#865 \
#001 \
Cause 1 \
Different sized originals were scanned without setting the Different Size Originals mode. \
Remedy \
Set the Different Size Originals mode, and then try scanning again. \
Cause 2 \
Different sized originals were scanned in the 2-Sided Original without setting the Different Size Originals mode. \
Remedy \
Set the Different Size Originals mode, and then try scanning again. \
#009 \
Cause 1 \
There is no paper. \
Remedy \
Load paper. (See \"Maintenance.\") \
Cause 2 \
The paper drawer is not inserted correctly into the machine. \
Remedy \
Insert the paper drawer properly. (See \"Maintenance.\") \
#099 \
Cause \
Copying/printing was interrupted. \
Remedy \
Try copying/printing again. \
#701 \
Cause 1 \
The specified Department ID does not exist, or the password has changed. \
Remedy \
Enter the correct Department ID or password using  -  (numeric keys) on the control panel, and try again. \
Cause 2 \
The Department ID or password was changed while the machine was processing a job. \
Remedy \
Change the Department ID and password, and try again. If you do not know the password, contact your System Manager. \
Cause 3 \
<Allow Printer Jobs with Unknown IDs> is set to 'Off'. \
Remedy \
Set <Allow Printer Jobs with Unknown IDs> to 'On'. (See \"Security.\") \
#703 \
Cause \
The hard disk is full, and no more images can be scanned. \
Remedy 1 \
Wait a few moments, and try scanning again after the current send jobs complete. \
Remedy 2 \
Erase documents stored in inboxes. If the machine still does not operate normally, turn the main power OFF, and then back ON again. (See \"Before You Start Using This Machine.\") \
#711 \
Cause \
The inbox memory is full. \
Remedy \
Erase unnecessary documents stored in the inbox.  (See \"Using the Main Unit to Send/Receive\" and \"Mail Box.\") \
#712 \
Cause \
The maximum number of documents is already stored in the inbox. \
Remedy \
Erase unnecessary documents stored in the inbox. (See \"Using the Main Unit to Send/Receive\" and \"Mail Box.\") \
#749 \
Cause \
You could not execute the job because a service call message is being displayed. \
Remedy \
Turn the main power OFF, wait for 10 or more seconds, and turn the main power back ON. If the machine still does not work normally, turn the main power OFF, disconnect the machine, and contact your local authorized Canon dealer. (See \"Before You Start Using This Machine.\") \
#759 \
Cause \
An error occurred while sending the URL of a User Inbox. \
Remedy \
Contact your System Manager. \
#816 \
Cause \
You cannot print because the set page limit total has been reached. \
Remedy \
Contact your System Manager. \
#817 \
Cause \
A communication error occurred between your machine and a remote copy printer. \
Remedy \
Check the network connection, and try again. If communication errors continue, contact your System Manager. \
#823 \
Cause \
Unable to connect to a remote copy printer. \
Remedy \
Check the network connection, and try again. If the machine still does not operate normally, contact your System Manager. \
#824 \
Cause \
A communication error occurred in a remote copy printer. \
Remedy \
Check the network connection to the remote copy printer, and try again. If the machine still does not communicate with the remote copy printer, contact your System Manager. \
#825 \
Cause 1 \
The Department ID and password set on the host machine do not match those registered in the remote copy printers. \
Remedy 1 \
Register your Department ID and password in the remote copy printers. \
Remedy 2 \
Use a remote copy printer in which your Department ID and password are registered. \
Cause 2 \
Reserved or current print jobs cannot be performed in the remote copy printer because the Department ID and password have been deleted, or the password has been changed. \
Remedy \
Contact your System Manager, or make sure that the Department ID and password set in the host machine match the ones registered in the remote copy printer. \
#849 \
Cause \
Device information could not be delivered because the client machine is processing a job. \
Remedy \
Try delivering device information again after the client machine finishes processing the job. \
#850 \
Cause \
Device information could not be delivered because a screen relating to the delivered device information is being displayed. \
Remedy \
Try delivering the device information again after the screen is cleared from the client machine. (See \"Security.\") \
#851 \
Cause 1 \
There is insufficient memory remaining in the system. \
Remedy \
Check the system's available memory, and delete any unnecessary documents stored in inboxes. (See \"Mail Box.\") \
Cause 2 \
The machine's memory is full. \
Remedy \
Erase unnecessary documents and documents with errors from memory to increase the amount of available memory. (See \"Using the Main Unit to Send/Receive\" and \"Mail Box.\") \
Cause 3 \
The scanned document cannot be stored because there are more than 2,000 documents in the specified inbox. \
Remedy \
If there are a large number of documents, delete the unnecessary ones from the specified inbox. (See \"Mail Box.\") \
#852 \
Cause \
An error occurred because the main power switch was turned OFF while a job was being processed. \
Remedy \
Check to see if the main power switch is turned ON. Try processing the job again, if necessary. (See \"Before You Start Using This Machine.\") \
#853 \
Cause 1 \
When trying to print a large number of pages, the job is not performed due to insufficient memory resources. \
Remedy \
Reduce the number of pages to print, or perform the print job again when no other jobs are reserved. \
Cause 2 \
The job could not be processed, because it was canceled from the printer driver while the print data was being sent to the machine. \
Remedy \
Try printing again. \
Cause 3 \
The spool memory is full when Use Spooler in Network Settings in System Settings (from the Additional Functions screen) is set to 'On', therefore, data received from the host could not be spooled. \
Remedy \
Set Use Spooler in Network Settings in System Settings (from the Additional Functions screen) to 'Off', and try sending the print data again. (See \"Network.\") \
Cause 4 \
The maximum number of receivable data exceeds the receive limit. (See \"Mail Box\" and \"Using the Main Unit to Send/Receive.\") \
Remedy \
Try printing the documents again after all current jobs are complete. If you still cannot print, check the sent data. \
Cause 5 \
The number of secured documents exceeded the maximum limit that can be reserved at a time. \
Remedy \
Print or erase the secured documents that are stored in the machine, and try printing again. (See \"Setting the Main Unit (PS/PCL/UFR II Printer).\") \
#854 \
Cause \
Device information could not be delivered because the client machine has Restrictions for Receiving Device Info. in Device Information Delivery Settings in System Settings (from the Additional Functions screen) set to 'On'. \
Remedy \
Try delivering device information again after setting Restrictions for Receiving Device Info. in Device Information Delivery Settings in System Settings (from the Additional Functions screen) to 'Off'. (See \"Security.\") \
#855 \
Cause \
Device information could not be delivered because a language that the client machine cannot handle was included in the device information. \
Remedy \
Contact your local authorized Canon dealer. \
#856 \
Cause \
The job was canceled because there was not enough free space on the hard disk to store the temporary data. \
Remedy \
Contact your System Manager. \
#857 \
Cause \
Data reception timed out, or the job was canceled at the host. \
Remedy \
Check that the network is functioning properly, and then try printing again. \
#858 \
Cause \
There is a problem with the print data sent from an external application. \
Remedy \
Check the settings of the data sent to the machine, make sure they are compatible with the machine, and try sending the data again. \
#859 \
Cause 1 \
A compression error occurred with the image data. \
Remedy \
Check the print settings, and try printing again. \
Cause 2 \
An original was not scanned properly, or the orientation of the original was incorrect. \
Remedy \
Check the scan settings, and try scanning again. \
#860 \
Cause 1 \
A paper jam occurred during printing. \
Remedy \
Try printing again. \
Cause 2 \
You tried to print on a transparency sheet not made for this machine. \
Remedy \
Load transparencies made for this machine into the machine and then try printing again. \
#861 \
Cause \
An error occurred while processing PDL data or image data. \
Remedy \
Confirm the print settings you made when printing from a computer. \
#862 \
Cause 1 \
The saddle finisher trays have exceeded their stacking limits. \
Remedy \
Change the print data or print settings, and try printing again. \
Cause 2 \
A combination of settings, which is not supported was set. \
Remedy \
Change the print data or print settings, and try printing again. \
Cause 3 \
Data, which is not guaranteed to be compatible was printed. \
Remedy \
Change the print data or print settings, and try printing again. \
#863 \
Cause \
An error occurred while processing PDL data or image data. \
Remedy \
Check the settings, and try printing again. \
#865 \
Cause \
A function related to performing jobs is restricted. \
Remedy \
Contact your System Manager. \
Back To Top \
";
